View Issue Details

IDProjectCategoryLast Update
0027350AI War 2Crash/ExceptionMay 14, 2022 4:41 pm
ReporterPybro Assigned To 
Severityminor 
Status newResolutionopen 
Product Version5.010 Client Message Order 
Summary0027350: Ship Pike Corvette - 9080 was part of faction AI Hunter Fleet but has now somehow jumped to AI Hunter Fleet.
DescriptionError popup - nothing of note happened when this occured.
TagsNo tags attached.

Activities

Pybro

May 14, 2022 4:41 pm

reporter  

ArcenDebugLog.txt (228,502 bytes)   
4/6/2020 8:18:37 PM	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
4/6/2020 8:18:37 PM	Boot up FleetOS (0.2304s)
4/6/2020 8:18:37 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
4/6/2020 8:18:37 PM	Check System Logs For Rogue Intelligence (0.0369s)
4/6/2020 8:18:37 PM	Game Version: 2.016
4/6/2020 8:18:37 PM	Eject Trash Into Hyperspace (0.1287s)
4/6/2020 8:18:37 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
4/6/2020 8:18:37 PM	Check For Extra Modules (0.0149s)
4/6/2020 8:18:37 PM	Bring Cloaking Systems Online (0.0160s)
4/6/2020 8:18:37 PM	Remembering Alamo (0.0219s)
4/6/2020 8:18:37 PM	Generating Framerates (0.0090s)
4/6/2020 8:18:37 PM	Recalculate Speed Of Light (0.0199s)
4/6/2020 8:18:37 PM	Optimize Comfort On Command Decks (0.0180s)
4/6/2020 8:18:38 PM	Check Nearby Stellar Masses (0.0070s)
4/6/2020 8:18:38 PM	Resolution changed to windowed 1000x600
4/6/2020 8:18:38 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2020 8:18:38 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2020 8:18:38 PM	Last Save File appears to have been deleted!
4/6/2020 8:18:38 PM	Refresh Optical Lensing (0.0189s)
4/6/2020 8:18:38 PM	Revise Fundamental Physical Laws (0.1406s)
4/6/2020 8:18:38 PM	Boot Audio Comms (0.0130s)
4/6/2020 8:18:38 PM	Establish Individual Audio Links (0.0130s)
4/6/2020 8:18:38 PM	Prepare Explosions and Crackles (0.1636s)
4/6/2020 8:18:38 PM	Calculate Odds Of Success (0.1287s)
4/6/2020 8:18:38 PM	Briefly Panic (0.2618s)
4/6/2020 8:18:38 PM	Install Confidence Routines (0.1616s)
4/6/2020 8:18:38 PM	Bring Commander Interface Online (0.0844s)
4/6/2020 8:18:39 PM	Motivate All Crews (0.0319s)
4/6/2020 8:18:39 PM	Externalizing Patterns (0.0275s)
4/6/2020 8:18:39 PM	Disengaging Constants (0.0933s)
4/6/2020 8:18:39 PM	Late Axionic Computations (0.1187s)
4/6/2020 8:18:39 PM	Connecting to Fleet Command (0.0130s)
4/6/2020 8:18:39 PM	Thinking Of Advice (0.0100s)
4/6/2020 8:18:39 PM	Degaussing Advice (0.0539s)
4/6/2020 8:18:39 PM	Naming All Known Planets (0.0100s)
4/6/2020 8:18:39 PM	Remembering Speeds (0.0090s)
4/6/2020 8:18:39 PM	Prioritizing Targets (0.0100s)
4/6/2020 8:18:39 PM	Rebooting Sensor Arrays (0.0100s)
4/6/2020 8:18:39 PM	Unloading Prismatic Grid (0.0090s)
4/6/2020 8:18:39 PM	Thinking Of Objectives (0.0110s)
4/6/2020 8:18:39 PM	Re-Aligning Objectives (0.0110s)
4/6/2020 8:18:39 PM	Inhibiting Visual Scans (0.0249s)
4/6/2020 8:18:39 PM	Synthesizing Vocals (0.0100s)
4/6/2020 8:18:39 PM	Ventilating Scenarios (0.0090s)
4/6/2020 8:18:39 PM	Decontaminating Targeting Systems (0.0090s)
4/6/2020 8:18:39 PM	Ejecting Tactical Core (0.0100s)
4/6/2020 8:18:39 PM	Calibrating Formations (0.0090s)
4/6/2020 8:18:39 PM	Intercepting Galactic Maps (0.0130s)
4/6/2020 8:18:39 PM	Sterilizing Test Chamber (0.0110s)
4/6/2020 8:18:39 PM	Faction Diagnostics (0.0180s)
4/6/2020 8:18:39 PM	Buffering Hackers (0.0180s)
4/6/2020 8:18:39 PM	Inverting Death (0.0130s)
4/6/2020 8:18:39 PM	Linear Field Variance (0.0578s)
4/6/2020 8:18:39 PM	Charging Marks (0.0120s)
4/6/2020 8:18:39 PM	Guarding The Posts (0.0110s)
4/6/2020 8:18:39 PM	Range Manifolds (0.0120s)
4/6/2020 8:18:39 PM	Purging ROFs (0.0100s)
4/6/2020 8:18:39 PM	Manipulating Speeds (0.0130s)
4/6/2020 8:18:39 PM	Detecting Projectiles (0.0110s)
4/6/2020 8:18:39 PM	Grouping Flow Fields (0.0110s)
4/6/2020 8:18:39 PM	Modulating Flow Field Groups (0.0209s)
4/6/2020 8:18:39 PM	Designing Fleets (0.0459s)
4/6/2020 8:18:39 PM	Thinking Of Technologies (0.0130s)
4/6/2020 8:18:39 PM	Categorizing Starboard Sensors (0.0110s)
4/6/2020 8:18:39 PM	Injecting Galactic Variables (0.0160s)
4/6/2020 8:18:39 PM	Discharging Colored Ions (0.0229s)
4/6/2020 8:18:39 PM	Replicating Ion Colors (0.0100s)
4/6/2020 8:18:40 PM	Blowing Out Starfields (0.2992s)
4/6/2020 8:18:41 PM	Breaking Distant Planets (1.0284s)
4/6/2020 8:18:41 PM	Investigating Map Signatures (0.0309s)
4/6/2020 8:18:41 PM	Collating Solar Systems (0.0110s)
4/6/2020 8:18:41 PM	Categorizing All Planets (0.0060s)
4/6/2020 8:18:41 PM	Organizing Commands (0.0199s)
4/6/2020 8:18:41 PM	Calculating Firing Cones (0.0070s)
4/6/2020 8:18:41 PM	Ejecting Ship Parts Into Space (0.6640s)
4/6/2020 8:18:44 PM	Reboot Warp Drives (2.5147s)
4/6/2020 8:18:44 PM	Issuing Orders (0.0060s)
4/6/2020 8:18:44 PM	Augmenting Infusers (0.0100s)
4/6/2020 8:18:44 PM	Infusing (0.0359s)
4/6/2020 8:18:44 PM	Post-Proton Surge (0.0050s)
4/6/2020 8:18:44 PM	Calibrate Weapons Arrays (0.0180s)
4/6/2020 8:18:44 PM	Stimulate Modulation (0.0170s)
4/6/2020 8:18:44 PM	ArcenAssetBundleCache.InstantiatedObjects: 865
4/6/2020 8:18:45 PM	Load Surrogates (0.9139s)
4/6/2020 8:18:45 PM	Load Historical Documents (0.0191s)
4/6/2020 8:18:45 PM	8.0 seconds total load time.
Briefly Panic (0.3s)
Blowing Out Starfields (0.3s)
Breaking Distant Planets (1.0s)
Ejecting Ship Parts Into Space (0.7s)
Reboot Warp Drives (2.5s)
Load Surrogates (0.9s)
4/6/2020 8:18:45 PM
Hello Steam user 'Pybro'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <749b39447bd44ec38b28a95aff5e817d>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <749b39447bd44ec38b28a95aff5e817d>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <749b39447bd44ec38b28a95aff5e817d>:0 
  at ArcenGameController.Update () [0x00000] in <673317963de34bfb8aac2e7b0b028374>:0 

4/6/2020 8:19:14 PM	Base Color:  c00009C    Trim Color:  cF2F3F4
4/6/2020 8:19:32 PM	Resolution changed to windowed 1000x600
4/6/2020 8:19:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2020 8:19:32 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2020 8:19:42 PM	Resolution changed to fullscreen 1440x2560
4/6/2020 8:19:42 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
4/6/2020 8:19:42 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
4/6/2020 8:20:35 PM	Base Color:  cFF3300    Trim Color:  cFE4EDA
5/9/2020 9:11:48 PM	Current directory used: D:/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/9/2020 9:11:48 PM	Boot up FleetOS (0.2792s)
5/9/2020 9:11:49 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/9/2020 9:11:49 PM	Check System Logs For Rogue Intelligence (0.3012s)
5/9/2020 9:11:49 PM	Game Version: 2.032
5/9/2020 9:11:49 PM	Eject Trash Into Hyperspace (0.1366s)
5/9/2020 9:11:49 PM	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  
5/9/2020 9:11:49 PM	Check For Extra Modules (0.0239s)
5/9/2020 9:11:49 PM	Bring Cloaking Systems Online (0.0239s)
5/9/2020 9:11:49 PM	Remembering Alamo (0.0259s)
5/9/2020 9:11:49 PM	Generating Framerates (0.0110s)
5/9/2020 9:11:49 PM	Recalculate Speed Of Light (0.0229s)
5/9/2020 9:11:49 PM	Optimize Comfort On Command Decks (0.0199s)
5/9/2020 9:11:49 PM	Check Nearby Stellar Masses (0.0170s)
5/9/2020 9:11:49 PM	No resolution change was required.
5/9/2020 9:11:49 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2020 9:11:49 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/9/2020 9:11:49 PM	Last Save File appears to have been deleted!
5/9/2020 9:11:49 PM	Refresh Optical Lensing (0.0239s)
5/9/2020 9:11:49 PM	Revise Fundamental Physical Laws (0.1217s)
5/9/2020 9:11:49 PM	Boot Audio Comms (0.0140s)
5/9/2020 9:11:49 PM	Establish Individual Audio Links (0.0140s)
5/9/2020 9:11:49 PM	Prepare Explosions and Crackles (0.1666s)
5/9/2020 9:11:49 PM	Calculate Odds Of Success (0.1242s)
5/9/2020 9:11:50 PM	Briefly Panic (0.2678s)
5/9/2020 9:11:50 PM	Install Confidence Routines (0.1686s)
5/9/2020 9:11:50 PM	Bring Commander Interface Online (0.0953s)
5/9/2020 9:11:50 PM	Motivate All Crews (0.0294s)
5/9/2020 9:11:50 PM	Externalizing Patterns (0.0259s)
5/9/2020 9:11:50 PM	Disengaging Constants (0.0918s)
5/9/2020 9:11:50 PM	Late Axionic Computations (0.1147s)
5/9/2020 9:11:50 PM	Connecting to Fleet Command (0.0110s)
5/9/2020 9:11:50 PM	Thinking Of Advice (0.0110s)
5/9/2020 9:11:50 PM	Degaussing Advice (0.0539s)
5/9/2020 9:11:50 PM	Naming All Known Planets (0.0109s)
5/9/2020 9:11:50 PM	Remembering Speeds (0.0100s)
5/9/2020 9:11:50 PM	Prioritizing Targets (0.0110s)
5/9/2020 9:11:50 PM	Rebooting Sensor Arrays (0.0100s)
5/9/2020 9:11:50 PM	Unloading Prismatic Grid (0.0100s)
5/9/2020 9:11:50 PM	Thinking Of Objectives (0.0090s)
5/9/2020 9:11:50 PM	Re-Aligning Objectives (0.0120s)
5/9/2020 9:11:50 PM	Inhibiting Visual Scans (0.0279s)
5/9/2020 9:11:50 PM	Synthesizing Vocals (0.0120s)
5/9/2020 9:11:50 PM	Ventilating Scenarios (0.0110s)
5/9/2020 9:11:50 PM	Decontaminating Targeting Systems (0.0100s)
5/9/2020 9:11:50 PM	Ejecting Tactical Core (0.0110s)
5/9/2020 9:11:50 PM	Calibrating Formations (0.0100s)
5/9/2020 9:11:50 PM	Intercepting Galactic Maps (0.0150s)
5/9/2020 9:11:50 PM	Sterilizing Test Chamber (0.0130s)
5/9/2020 9:11:50 PM	Faction Diagnostics (0.0180s)
5/9/2020 9:11:50 PM	Buffering Hackers (0.0199s)
5/9/2020 9:11:51 PM	Inverting Death (0.0140s)
5/9/2020 9:11:51 PM	Linear Field Variance (0.0549s)
5/9/2020 9:11:51 PM	Charging Marks (0.0110s)
5/9/2020 9:11:51 PM	Guarding The Posts (0.0120s)
5/9/2020 9:11:51 PM	Range Manifolds (0.0100s)
5/9/2020 9:11:51 PM	Purging ROFs (0.0110s)
5/9/2020 9:11:51 PM	Manipulating Speeds (0.0120s)
5/9/2020 9:11:51 PM	Detecting Projectiles (0.0110s)
5/9/2020 9:11:51 PM	Grouping Flow Fields (0.0120s)
5/9/2020 9:11:51 PM	Modulating Flow Field Groups (0.0249s)
5/9/2020 9:11:51 PM	Designing Fleets (0.0498s)
5/9/2020 9:11:51 PM	Thinking Of Technologies (0.0120s)
5/9/2020 9:11:51 PM	Categorizing Starboard Sensors (0.0100s)
5/9/2020 9:11:51 PM	Injecting Galactic Variables (0.0170s)
5/9/2020 9:11:51 PM	Discharging Colored Ions (0.0250s)
5/9/2020 9:11:51 PM	Replicating Ion Colors (0.0120s)
5/9/2020 9:11:51 PM	Scattering Starfields (0.2999s)
5/9/2020 9:11:52 PM	Combing Distant Planets (1.0155s)
5/9/2020 9:11:52 PM	Investigating Map Signatures (0.0260s)
5/9/2020 9:11:52 PM	Collating Solar Systems (0.0129s)
5/9/2020 9:11:52 PM	Categorizing All Planets (0.0060s)
5/9/2020 9:11:52 PM	Organizing Commands (0.0200s)
5/9/2020 9:11:52 PM	Calculating Firing Cones (0.0060s)
5/9/2020 9:11:53 PM	Ejecting Ship Parts Into Space (0.7181s)
5/9/2020 9:11:55 PM	Deploying Portable Singularity (2.4936s)
5/9/2020 9:11:55 PM	Issuing Orders (0.0070s)
5/9/2020 9:11:55 PM	Augmenting Infusers (0.0110s)
5/9/2020 9:11:55 PM	Infusing (0.0379s)
5/9/2020 9:11:55 PM	Post-Proton Surge (0.0059s)
5/9/2020 9:11:55 PM	Calibrate Weapons Arrays (0.0189s)
5/9/2020 9:11:55 PM	Stimulate Modulation (0.0180s)
5/9/2020 9:11:56 PM	ArcenAssetBundleCache.InstantiatedObjects: 867
5/9/2020 9:11:56 PM	Load Surrogates (0.9520s)
5/9/2020 9:11:56 PM	Load Historical Documents (0.0200s)
5/9/2020 9:11:56 PM	8.4 seconds total load time.
Boot up FleetOS (0.3s)
Check System Logs For Rogue Intelligence (0.3s)
Briefly Panic (0.3s)
Scattering Starfields (0.3s)
Combing Distant Planets (1.0s)
Ejecting Ship Parts Into Space (0.7s)
Deploying Portable Singularity (2.5s)
Load Surrogates (1.0s)
5/9/2020 9:11:57 PM	Hello Steam user 'Pybro'
5/9/2022 7:52:46 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/9/2022 7:52:46 PM	SINGLEP	Boot up FleetOS (0.2324s)
5/9/2022 7:52:46 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/9/2022 7:52:46 PM	5.008	SINGLEP	Game Version: 5.008
5/9/2022 7:52:46 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.4146s)
5/9/2022 7:52:46 PM	5.008	SINGLEP	Inspect Aft Hatches (0.1775s)
5/9/2022 7:52:46 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 32ms
5/9/2022 7:52:47 PM	5.008	SINGLEP	Check For Extra Modules (0.8697s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	386 Xml Files Parsed in 833ms
5/9/2022 7:52:47 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0000s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0170s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/9/2022 7:52:47 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/9/2022 7:52:47 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/9/2022 7:52:47 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0219s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 5ms
5/9/2022 7:52:47 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0529s)
5/9/2022 7:52:47 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 7:52:47 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 7:52:47 PM	5.008	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
5/9/2022 7:52:47 PM	5.008	SINGLEP	Remembering Alamo (0.1261s)
5/9/2022 7:52:48 PM	5.008	SINGLEP	Calculate Odds Of Success (0.5062s)
5/9/2022 7:52:48 PM	5.008	SINGLEP	Briefly Panic (0.2653s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Install Confidence Routines (0.3097s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/9/2022 7:52:49 PM	5.008	SINGLEP	Late Axionic Computations (0.2898s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Acquiring Towel (0.0140s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0140s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0888s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Grouping Flow Fields (0.0289s)
5/9/2022 7:52:49 PM	5.008	SINGLEP	Propping Up Starfields (0.4169s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Screening Distant Planets (0.3042s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Calculating Firing Cones (0.0120s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Wearing Ship Parts On Head (0.3446s)
5/9/2022 7:52:50 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0678s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Isolating Thorium (2.0055s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Post-Proton Surge (0.0110s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED1 TID14 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED2 TID14 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED3 TID14 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED4 TID14 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED5 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED6 TID14 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED7 TID14 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED8 TID14 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED9 TID14 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED10 TID14 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED11 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED12 TID14 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED13 TID14 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED14 TID14 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED15 TID14 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED16 TID14 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED17 TID14 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED18 TID14 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED19 TID14 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED20 TID14 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED21 TID14 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED22 TID14 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED23 TID14 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED24 TID14 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED25 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED26 TID14 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/9/2022 7:52:52 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0239s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0220s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Windshield Wiping (0.0818s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	Last Organizational Modeling (0.1795s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	Stimulate Modulation (0.1386s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/9/2022 7:52:53 PM	5.008	SINGLEP	Order Cores By Seniority (0.0050s)
5/9/2022 7:52:52 PM	5.008	SINGLEP	DELAYED27 TID16 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/9/2022 7:52:53 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/9/2022 7:52:53 PM	5.008	SINGLEP	Final Checks (0.3013s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	Load Historical Documents (0.0040s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	7.4 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.9s)
Calculate Odds Of Success (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.3s)
Propping Up Starfields (0.4s)
Screening Distant Planets (0.3s)
Wearing Ship Parts On Head (0.3s)
Isolating Thorium (2.0s)
Final Checks (0.3s)
5/9/2022 7:52:53 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/9/2022 7:52:59 PM	5.008	SINGLEP	Could not find resolution matching 1000x600 out of 25 options!
5/9/2022 8:02:56 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:02:56 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:02:56 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:03:49 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:03:49 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:03:49 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:04:22 PM	5.008	SINGLEP	DELAYED28 TID17 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 40 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 8:04:23 PM	5.008	SINGLEP	DELAYED29 TID17 Map structure generated in 7ms.
5/9/2022 8:04:23 PM	5.008	SINGLEP	DELAYED30 TID17 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 8:05:01 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:05:01 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:05:01 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:05:11 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:05:11 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:05:11 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:10:55 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:10:55 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 8:11:29 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:11:29 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:11:29 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:11:38 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 8:11:38 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 8:11:38 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 8:15:26 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:15:26 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 8:15:29 PM	5.008	SINGLEP	DELAYED34 TID14 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 8:15:29 PM	5.008	SINGLEP	DELAYED35 TID14 Map structure generated in 0ms.
5/9/2022 8:15:29 PM	5.008	SINGLEP	DELAYED36 TID14 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 8:34:48 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:34:48 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 8:35:04 PM	5.008	SINGLEP	DELAYED37 TID14 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 8:35:04 PM	5.008	SINGLEP	DELAYED38 TID14 Map structure generated in 0ms.
5/9/2022 8:35:04 PM	5.008	SINGLEP	DELAYED39 TID14 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 8:44:41 PM	5.008	SINGLEP	DELAYED40 TID16 Logged Achievement To Steam Give a Man a Fish...
5/9/2022 8:58:39 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 8:58:39 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:11:10 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 9:11:10 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:11:17 PM	5.008	SINGLEP	DELAYED44 TID9 Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 6 factions (StartATutorial NotLoadingAnything) Logging OFF
5/9/2022 9:11:17 PM	5.008	SINGLEP	DELAYED45 TID9 Map structure generated in 0ms.
5/9/2022 9:11:17 PM	5.008	SINGLEP	DELAYED46 TID9 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 9:11:43 PM	5.008	SINGLEP	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: SinglePlayerOnly
==========================================
==========================================

5/9/2022 9:11:43 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED47 TID9 Start Generate Partial Map with Realistic and seed 429941480 and planet count 80 and 6 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED48 TID9 Map structure generated in 216ms.
5/9/2022 9:15:34 PM	5.008	HOST	Error!  Called RelatedString on game command 494, which was already back in the pool!
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.GameCommand.get_RelatedString () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.HandleCommand (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context, System.Boolean IsForDuringGame) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClientOrHost_ExecuteGameCommandsThatWereScheduled (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.ProcessCoreLogicForArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 9:15:34 PM	5.008	HOST	Error!  Called RelatedString on game command 494, which was already back in the pool!
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.GameCommand.get_RelatedString () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.HandleCommand (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context, System.Boolean IsForDuringGame) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClientOrHost_ExecuteGameCommandsThatWereScheduled (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.ProcessCoreLogicForArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 9:15:34 PM	5.008	HOST	Error!  Called RelatedString on game command 494, which was already back in the pool!
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.GameCommand.get_RelatedString () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.HandleCommand (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context, System.Boolean IsForDuringGame) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.GameCommand_SetupOnly_RequestSetupChanges.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenClientOrHostSimContextCore context) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClientOrHost_ExecuteGameCommandsThatWereScheduled (Arcen.AIW2.Core.ArcenClientOrHostSimContextCore Context) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.ProcessCoreLogicForArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 9:15:34 PM	5.008	HOST	Unknown RelatedString '' passed to HandleCommand!
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED49 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED50 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED51 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED52 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED53 TID9 STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky3.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED54 TID9 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED55 TID26 Start Generate Partial Map with Realistic and seed 429941480 and planet count 80 and 16 factions (StartingTheLobbyDefaults NotLoadingAnything) Logging OFF
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED56 TID26 Map structure generated in 201ms.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED57 TID26 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/9/2022 9:15:34 PM	5.008	HOST	DELAYED58 TID26 Generate Partial Map Complete  217ms Seed: 429941480
5/9/2022 9:15:49 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED59 TID13 STEAM DIRECT SOCKET NETWORK: Attempting connection to: 37.201.215.123.
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED60 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED61 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED62 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED63 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:15:57 PM	5.008	CLIENT	DELAYED64 TID11 STEAM DIRECT SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:07 PM	5.008	SINGLEP	DELAYED65 TID25 STEAM DIRECT SOCKET NETWORK:  Disconnected ProblemDetectedLocally
5/9/2022 9:16:07 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:16:07 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 10.0s
5/9/2022 9:16:40 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED66 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED67 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED68 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED69 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED70 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED71 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED72 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED73 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED74 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED75 TID14 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED76 TID14 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED77 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED78 TID14 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:16:40 PM	5.008	CLIENT	DELAYED79 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED80 TID6 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED81 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED82 TID5 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED83 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED84 TID12 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED85 TID12 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED86 TID17 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED87 TID7 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED88 TID7 Clearing player accounts.
5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED89 TID7 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:16:41 PM	5.008	CLIENT	DELAYED90 TID7 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:16:41 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/9/2022 9:16:41 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.5s
5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED91 TID10 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED92 TID10 Clearing player accounts.
5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED93 TID10 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:18:32 PM	5.008	CLIENT	DELAYED94 TID10 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED95 TID22 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED96 TID22 Clearing player accounts.
5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED97 TID22 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:19:16 PM	5.008	CLIENT	DELAYED98 TID22 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED99 TID22 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED100 TID22 Clearing player accounts.
5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED101 TID22 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:21:41 PM	5.008	CLIENT	DELAYED102 TID22 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:24:45 PM	5.008	CLIENT	DELAYED103 TID26 Server just informed us that it shut down.  Exiting to main menu...
5/9/2022 9:24:45 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/9/2022 9:24:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/9/2022 9:24:58 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED105 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED106 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED107 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED108 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED109 TID7 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED110 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED111 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED112 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED113 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED114 TID23 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED115 TID13 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:24:58 PM	5.008	CLIENT	DELAYED116 TID13 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED117 TID15 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED118 TID15 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED119 TID16 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED120 TID16 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED121 TID20 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED122 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED123 TID20 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED124 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED125 TID20 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED126 TID12 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED127 TID12 Clearing player accounts.
5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED128 TID12 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:24:59 PM	5.008	CLIENT	DELAYED129 TID12 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:24:59 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/9/2022 9:24:59 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.4s
5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED130 TID7 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED131 TID7 Clearing player accounts.
5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED132 TID7 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:25:44 PM	5.008	CLIENT	DELAYED133 TID7 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:26:03 PM	5.008	CLIENT	Clearing player accounts.
5/9/2022 9:26:03 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:26:14 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED135 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED136 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED137 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED138 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED139 TID6 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED140 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED141 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED142 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED143 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:14 PM	5.008	CLIENT	DELAYED144 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED145 TID9 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED146 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED147 TID10 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED148 TID10 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED149 TID9 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED150 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED151 TID8 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED152 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED153 TID12 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED154 TID12 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED155 TID12 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED156 TID26 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED157 TID26 Clearing player accounts.
5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED158 TID26 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:26:15 PM	5.008	CLIENT	DELAYED159 TID26 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:26:15 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/9/2022 9:26:15 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.4s
5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED160 TID24 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED161 TID24 Clearing player accounts.
5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED162 TID24 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:26:52 PM	5.008	CLIENT	DELAYED163 TID24 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:27:08 PM	5.008	CLIENT	Clearing player accounts.
5/9/2022 9:27:08 PM	5.008	SINGLEP	Clearing player accounts.
5/9/2022 9:27:21 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/9/2022 9:27:22 PM	SINGLEP	Boot up FleetOS (0.2005s)
5/9/2022 9:27:22 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/9/2022 9:27:22 PM	5.008	SINGLEP	Game Version: 5.008
5/9/2022 9:27:22 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.2722s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Inspect Aft Hatches (0.0219s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 34ms
5/9/2022 9:27:22 PM	5.008	SINGLEP	Check For Extra Modules (0.3776s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	386 Xml Files Parsed in 339ms
5/9/2022 9:27:22 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0229s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/9/2022 9:27:22 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/9/2022 9:27:22 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/9/2022 9:27:22 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0209s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 5ms
5/9/2022 9:27:22 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0598s)
5/9/2022 9:27:22 PM	5.008	SINGLEP	No resolution change was required.
5/9/2022 9:27:22 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 9:27:22 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 9:27:22 PM	5.008	SINGLEP	Remembering Alamo (0.0828s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Calculate Odds Of Success (0.3058s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Briefly Panic (0.2055s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Install Confidence Routines (0.3211s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/9/2022 9:27:23 PM	5.008	SINGLEP	Late Axionic Computations (0.1695s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Acquiring Towel (0.0160s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0140s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0568s)
5/9/2022 9:27:23 PM	5.008	SINGLEP	Grouping Flow Fields (0.0280s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Burying Starfields (0.1785s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Crawling Distant Planets (0.1576s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Calculating Firing Cones (0.0090s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Divulge Ship Part Schematics To Enemy (0.2741s)
5/9/2022 9:27:24 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0768s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Detecting Antimatter (1.3359s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Post-Proton Surge (0.0249s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED1 TID19 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED2 TID19 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED3 TID19 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED4 TID19 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED5 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED6 TID19 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED7 TID19 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED8 TID19 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED9 TID19 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED10 TID19 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED11 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED12 TID19 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED13 TID19 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED14 TID19 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED15 TID19 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED16 TID19 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED17 TID19 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED18 TID19 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED19 TID19 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED20 TID19 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED21 TID19 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED22 TID19 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED23 TID19 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED24 TID19 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED25 TID19 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED26 TID19 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/9/2022 9:27:26 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0339s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0239s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Windshield Wiping (0.0924s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Last Organizational Modeling (0.1851s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Stimulate Modulation (0.1386s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/9/2022 9:27:26 PM	5.008	SINGLEP	Order Cores By Seniority (0.0040s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	DELAYED27 TID13 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/9/2022 9:27:26 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/9/2022 9:27:26 PM	5.008	SINGLEP	Final Checks (0.3128s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	Load Historical Documents (0.0030s)
5/9/2022 9:27:26 PM	5.008	SINGLEP	5.0 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.4s)
Calculate Odds Of Success (0.3s)
Install Confidence Routines (0.3s)
Divulge Ship Part Schematics To Enemy (0.3s)
Detecting Antimatter (1.3s)
Final Checks (0.3s)
5/9/2022 9:27:27 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/9/2022 9:27:49 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED28 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED29 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED30 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED31 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED32 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED33 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED34 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED35 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED36 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED37 TID19 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED38 TID19 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED39 TID19 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED40 TID20 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED41 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED42 TID11 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/9/2022 9:27:49 PM	5.008	CLIENT	DELAYED43 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED44 TID13 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED45 TID13 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED46 TID19 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED47 TID19 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED48 TID12 Asking to join hosted game with the name 'Pybro'
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED49 TID12 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED50 TID12 Clearing player accounts.
5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED51 TID12 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:27:50 PM	5.008	CLIENT	DELAYED52 TID12 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 9:27:50 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/9/2022 9:27:50 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.6s
5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED53 TID13 Start loading the world (client PlayerAccount ID will be 1)
5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED54 TID13 Clearing player accounts.
5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED55 TID13 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/9/2022 9:28:40 PM	5.008	CLIENT	DELAYED56 TID13 Loaded the world in charge of a faction. Letting the host know that worked.
5/9/2022 10:09:48 PM	5.008	CLIENT	No resolution change was required.
5/9/2022 10:09:48 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/9/2022 10:09:48 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/9/2022 10:19:16 PM	5.008	CLIENT	Exception in entity tooltip text generation at stage 3800901:System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo.GetTextForEntity (Arcen.Universal.ArcenCharacterBufferBase buffer, Arcen.AIW2.Core.GameEntity_Squad relatedSquadOrNull, Arcen.AIW2.Core.FleetMembership MembershipBase, Arcen.AIW2.Core.GameEntityTypeData TypeDataOrNull, Arcen.AIW2.Core.Fleet FleetToUseOrNull, System.String AltTextColorIfUsed, System.String AltTextInPlaceOfFleetAndOwnerOrBlank, System.Int32 OptionalCountToShow, Arcen.AIW2.Core.Faction ForFactionOrNull, System.Byte OptionalForMarkLevel, Arcen.AIW2.Core.FromSidebarType IsFromSidebarType, Arcen.AIW2.External.ShipExtraDetailFlags DetailFlags, System.Single PositionScaleMultiplier, System.Boolean IsBeingDrawnInPopupWindowRatherThanTooltip) [0x08504] in <079dfa29fd42496e97c9988619330229>:0 
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo.GetTextForEntity (Arcen.Universal.ArcenCharacterBufferBase buffer, Arcen.AIW2.Core.GameEntity_Squad relatedSquadOrNull, Arcen.AIW2.Core.FleetMembership MembershipBase, Arcen.AIW2.Core.GameEntityTypeData TypeDataOrNull, Arcen.AIW2.Core.Fleet FleetToUseOrNull, System.String AltTextColorIfUsed, System.String AltTextInPlaceOfFleetAndOwnerOrBlank, System.Int32 OptionalCountToShow, Arcen.AIW2.Core.Faction ForFactionOrNull, System.Byte OptionalForMarkLevel, Arcen.AIW2.Core.FromSidebarType IsFromSidebarType, Arcen.AIW2.External.ShipExtraDetailFlags DetailFlags, System.Single PositionScaleMultiplier, System.Boolean IsBeingDrawnInPopupWindowRatherThanTooltip) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo.GetTextForEntity (Arcen.Universal.ArcenCharacterBufferBase buffer, Arcen.AIW2.Core.GameEntity_Squad relatedSquadOrNull, Arcen.AIW2.Core.FleetMembership MembershipBase, Arcen.AIW2.Core.GameEntityTypeData TypeDataOrNull, System.Int32 OptionalCountToShow, Arcen.AIW2.Core.Faction ForFactionOrNull, System.Byte OptionalForMarkLevel, Arcen.AIW2.Core.FromSidebarType IsFromSidebarType, Arcen.AIW2.External.ShipExtraDetailFlags DetailFlags, System.Single PositionScaleMultiplier, System.Boolean IsBeingDrawnInPopupWindowRatherThanTooltip) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo+bPanel.GetTextToRender (Arcen.Universal.ArcenDoubleCharacterBuffer buffer) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.AIW2.External.Window_InGameHoverEntityInfo+bPanel.UpdateContentFromVolatile (Arcen.Universal.ArcenUIWrapperedUnityImage Image, Arcen.Universal.ArcenUI_Image+SubImageGroup _SubImages, Arcen.Universal.SubTextGroup _SubTexts) [0x00000] in <079dfa29fd42496e97c9988619330229>:0 
  at Arcen.Universal.ArcenUI_ImageButton.OnUpdateVolatileDataFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdateVolatileDataFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenUI.OnUpdateVolatileDataFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at ArcenGameController.Update () [0x00000] in <63e17e5173fc4267999e44b49e187469>:0 

5/9/2022 10:19:47 PM	5.008	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: Client
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 343,027
Received Overall: 185.9 MB
Sent Overall: 140,720
Sent Overall: 1.4 MB
Network Active For: 0 hours, 51 minutes, 56 seconds.
30,789 Sent Main       | 239.6 KB Sent Main
2,397 Sent Frequent       | 45.6 KB Sent Frequent
10,601 Sent Bulky-1       | 419.6 KB Sent Bulky-1
94,767 Sent Bulky-2       | 727.8 KB Sent Bulky-2
2,166 Sent Bulky-3       | 24.7 KB Sent Bulky-3
38.0ms Ping To Host 1 frames Authed 

    157,920 Div Ship Fixes
    16.8 MB Of Diverg Ship Fixes
    1,169 Div Ship Deletions
    152,200 Ship Sync Mismatches
    145,014 Div Ships Same Planet
    5,236  Div Ships Wr Planet
    93 Div Ships Catastrophic
    7,577  Div Ships Missing
    0 Cl Ships To Del
    0 Ghost Time-Based Deleted
    0 Cl Ships To Ask
    0  Cl Ghosts Waiting
    0 Ships Del From Wr Fleet
    
    7,903,609 Sh Sy Chk
    88.3 MB Of Ship Sync Checks
    5,912 Sh Sy Skips
    4,217 Extra Sh Sy Requests
    30,779 Ultra Freq Syncs
    49.4 MB Of Ultra Freq Syncs
    17,389 Imm Fast Blasts
    7.3 MB Of Fast Blasts
    0 Delayed Fast Blasts
    0 Delayed Omni Blasts
    31 Imm Omni Blasts
    2.0 KB Of Omni Blasts
     
    0 Kill-All-FMems
    1,110 Ghost Suspect Syncs
    1,110 Ghost Sus From Mis Sync
    14 Ghost Fix Success
    0 Ghost Extras Deleted
    3,425 Faction Syncs
    206.9 KB Of Faction Syncs
    3,425 Fac-Ex Syncs
    177.1 KB Of Fac-Ex Syncs
    36,534 Fleet Syncs
    2.5 MB Of Fleet Syncs
    10,960 Planet Syncs
    1.8 MB Of Planet Syncs
    10,881 P-Faction Syncs
    4.0 MB Of P-Faction Syncs
    136 World Basic Syncs
    443.4 KB Of World Basic Syncs
    136 World External Syncs
    35.1 KB Of World External Syncs
    10,490 Ships Blasted
    174,713 Shots Blasted
    0 Others Blasted
    4 Fleets Blasted
    14,597 Deaths Blasted
    0 Divergent Ship Data Discarded From Tardiness==========================================

5/11/2022 8:41:19 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/11/2022 8:41:19 PM	SINGLEP	Boot up FleetOS (0.2025s)
5/11/2022 8:41:19 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/11/2022 8:41:19 PM	5.008	SINGLEP	Game Version: 5.008
5/11/2022 8:41:19 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.4109s)
5/11/2022 8:41:20 PM	5.008	SINGLEP	Inspect Aft Hatches (0.1695s)
5/11/2022 8:41:20 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 50ms
5/11/2022 8:41:20 PM	5.008	SINGLEP	Check For Extra Modules (0.8433s)
5/11/2022 8:41:20 PM	5.008	SINGLEP	386 Xml Files Parsed in 789ms
5/11/2022 8:41:20 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0000s)
5/11/2022 8:41:20 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/11/2022 8:41:21 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0229s)
5/11/2022 8:41:21 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/11/2022 8:41:21 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/11/2022 8:41:21 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/11/2022 8:41:21 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0229s)
5/11/2022 8:41:21 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 4ms
5/11/2022 8:41:21 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.3172s)
5/11/2022 8:41:21 PM	5.008	SINGLEP	No resolution change was required.
5/11/2022 8:41:21 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 8:41:21 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 8:41:21 PM	5.008	SINGLEP	Remembering Alamo (0.4438s)
5/11/2022 8:41:22 PM	5.008	SINGLEP	Calculate Odds Of Success (0.5322s)
5/11/2022 8:41:22 PM	5.008	SINGLEP	Briefly Panic (0.2713s)
5/11/2022 8:41:22 PM	5.008	SINGLEP	Install Confidence Routines (0.3620s)
5/11/2022 8:41:23 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/11/2022 8:41:23 PM	5.008	SINGLEP	Late Axionic Computations (0.4119s)
5/11/2022 8:41:23 PM	5.008	SINGLEP	Acquiring Towel (0.0160s)
5/11/2022 8:41:23 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0398s)
5/11/2022 8:41:23 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0997s)
5/11/2022 8:41:23 PM	5.008	SINGLEP	Grouping Flow Fields (0.0349s)
5/11/2022 8:41:23 PM	5.008	SINGLEP	Wiping Down Starfields (0.3937s)
5/11/2022 8:41:24 PM	5.008	SINGLEP	Gazing At Distant Planets (0.2992s)
5/11/2022 8:41:24 PM	5.008	SINGLEP	Calculating Firing Cones (0.0109s)
5/11/2022 8:41:24 PM	5.008	SINGLEP	Disassembling And Reassembling Ship Parts (0.3162s)
5/11/2022 8:41:24 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0668s)
5/11/2022 8:41:26 PM	5.008	SINGLEP	Engaging Dorsal Circuits (2.2820s)
5/11/2022 8:41:26 PM	5.008	SINGLEP	Post-Proton Surge (0.0234s)
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED1 TID7 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED2 TID7 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED3 TID7 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED4 TID7 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED5 TID7 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED6 TID7 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED7 TID7 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED8 TID7 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED9 TID7 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED10 TID7 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED11 TID7 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED12 TID7 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED13 TID7 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED14 TID7 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED15 TID7 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED16 TID7 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED17 TID7 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED18 TID7 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED19 TID7 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED20 TID7 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED21 TID7 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED22 TID7 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED23 TID7 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED24 TID7 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED25 TID7 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/11/2022 8:41:26 PM	5.008	SINGLEP	DELAYED26 TID7 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/11/2022 8:41:26 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0329s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0239s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	Windshield Wiping (0.1301s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	Last Organizational Modeling (0.1985s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	Stimulate Modulation (0.1426s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/11/2022 8:41:27 PM	5.008	SINGLEP	Order Cores By Seniority (0.0050s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	DELAYED27 TID30 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/11/2022 8:41:27 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/11/2022 8:41:27 PM	5.008	SINGLEP	Final Checks (0.3497s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	Load Historical Documents (0.0050s)
5/11/2022 8:41:27 PM	5.008	SINGLEP	8.5 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.8s)
Pruning Excess Brain Cells (0.3s)
Remembering Alamo (0.4s)
Calculate Odds Of Success (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.4s)
Wiping Down Starfields (0.4s)
Gazing At Distant Planets (0.3s)
Disassembling And Reassembling Ship Parts (0.3s)
Engaging Dorsal Circuits (2.3s)
Final Checks (0.3s)
5/11/2022 8:41:28 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/11/2022 8:41:34 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 8:41:34 PM	5.008	CLIENT	DELAYED28 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:41:34 PM	5.008	CLIENT	DELAYED29 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:41:34 PM	5.008	CLIENT	DELAYED30 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:41:34 PM	5.008	CLIENT	DELAYED31 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:41:34 PM	5.008	CLIENT	DELAYED32 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED33 TID6 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED34 TID6 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED35 TID6 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED36 TID6 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED37 TID6 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED38 TID23 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED39 TID23 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED40 TID23 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED41 TID23 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED42 TID13 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED43 TID13 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED44 TID19 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED45 TID19 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED46 TID10 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED47 TID10 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:41:35 PM	5.008	CLIENT	DELAYED48 TID10 Asking to join hosted game with the name 'Pybro'
5/11/2022 8:41:36 PM	5.008	CLIENT	DELAYED49 TID8 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 8:41:36 PM	5.008	CLIENT	DELAYED50 TID8 Clearing player accounts.
5/11/2022 8:41:36 PM	5.008	CLIENT	DELAYED51 TID8 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/11/2022 8:41:36 PM	5.008	CLIENT	DELAYED52 TID8 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 8:41:36 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.3s
5/11/2022 8:41:36 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.6s
5/11/2022 8:42:19 PM	5.008	CLIENT	Clearing player accounts.
5/11/2022 8:42:19 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 8:43:19 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED54 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED55 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED56 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED57 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED58 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED59 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED60 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED61 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED62 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED63 TID10 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED64 TID16 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED65 TID16 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED66 TID9 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 8:43:19 PM	5.008	CLIENT	DELAYED67 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED68 TID28 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED69 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED70 TID33 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED71 TID33 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED72 TID26 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED73 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED74 TID26 Asking to join hosted game with the name 'Pybro'
5/11/2022 8:43:20 PM	5.008	CLIENT	DELAYED75 TID19 Connection To Host Was Rejected! ServerAlreadyHasConnectedPlayerByThatName
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.FromServerToClient_RejectChallengeResponse (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenNetworkMessageHandler.HandleMessage (System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base+SteamClientConnectionManager.OnMessage (System.IntPtr data, System.Int32 size, System.Int64 messageNum, System.Int64 recvTime, System.Int32 channel) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Steamworks.ConnectionManager.ReceiveMessage (Steamworks.Data.NetMsg*& msg) [0x00000] in <cae97338e2af4a8d8db0dc04e4fd13bb>:0 
  at Steamworks.ConnectionManager.Receive (System.Int32 bufferSize, System.Boolean receiveToEnd) [0x00000] in <cae97338e2af4a8d8db0dc04e4fd13bb>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base.DoPerUpdateLogic () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.ArcenNetworkAuthority.DoPerUpdateLogic () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.Engine_Universal+<>c.<OnUpdateEngineUniversalFromMainThread>b__168_0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenThreading+<>c__DisplayClass13_0.<RunTaskOnBackgroundThread>b__0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at System.Threading.Tasks.Task.InnerInvoke () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.Execute () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecutionContextCallback (System.Object obj) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteWithThreadLocal (System.Threading.Tasks.Task& currentTaskSlot) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteEntry (System.Boolean bPreventDoubleExecution) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.System.Threading.IThreadPoolWorkItem.ExecuteWorkItem () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ThreadPoolWorkQueue.Dispatch () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading._ThreadPoolWaitCallback.PerformWaitCallback () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 

5/11/2022 8:43:20 PM	5.008	SINGLEP	DELAYED76 TID23 STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:43:20 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/11/2022 8:43:20 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 8:44:10 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 8:44:10 PM	5.008	CLIENT	DELAYED77 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:44:10 PM	5.008	CLIENT	DELAYED78 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:44:10 PM	5.008	CLIENT	DELAYED79 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:44:10 PM	5.008	CLIENT	DELAYED80 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:44:10 PM	5.008	CLIENT	DELAYED81 TID25 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED82 TID27 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED83 TID27 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED84 TID27 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED85 TID27 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED86 TID27 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED87 TID29 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED88 TID29 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED89 TID20 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED90 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED91 TID13 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED92 TID13 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED93 TID34 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED94 TID34 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED95 TID27 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED96 TID27 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:44:11 PM	5.008	CLIENT	DELAYED97 TID27 Asking to join hosted game with the name 'Pybro'
5/11/2022 8:44:12 PM	5.008	CLIENT	DELAYED98 TID26 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 8:44:12 PM	5.008	CLIENT	DELAYED99 TID26 Clearing player accounts.
5/11/2022 8:44:12 PM	5.008	CLIENT	DELAYED100 TID26 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/11/2022 8:44:12 PM	5.008	CLIENT	DELAYED101 TID26 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 8:44:12 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/11/2022 8:44:12 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.5s
5/11/2022 8:44:39 PM	5.008	CLIENT	Clearing player accounts.
5/11/2022 8:44:39 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 8:45:12 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 8:45:12 PM	5.008	CLIENT	DELAYED103 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:45:12 PM	5.008	CLIENT	DELAYED104 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:45:12 PM	5.008	CLIENT	DELAYED105 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:45:12 PM	5.008	CLIENT	DELAYED106 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:45:12 PM	5.008	CLIENT	DELAYED107 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED108 TID9 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED109 TID9 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED110 TID9 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED111 TID9 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED112 TID9 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED113 TID20 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED114 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED115 TID26 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED116 TID26 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED117 TID27 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED118 TID27 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED119 TID28 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 8:45:13 PM	5.008	CLIENT	DELAYED120 TID28 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:45:14 PM	5.008	CLIENT	DELAYED121 TID34 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 8:45:14 PM	5.008	CLIENT	DELAYED122 TID34 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:45:14 PM	5.008	CLIENT	DELAYED123 TID34 Asking to join hosted game with the name 'Pybro'
5/11/2022 8:45:14 PM	5.008	CLIENT	DELAYED124 TID9 Connection To Host Was Rejected! ServerAlreadyHasConnectedPlayerByThatName
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.FromServerToClient_RejectChallengeResponse (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenNetworkMessageHandler.HandleMessage (System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base+SteamClientConnectionManager.OnMessage (System.IntPtr data, System.Int32 size, System.Int64 messageNum, System.Int64 recvTime, System.Int32 channel) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Steamworks.ConnectionManager.ReceiveMessage (Steamworks.Data.NetMsg*& msg) [0x00000] in <cae97338e2af4a8d8db0dc04e4fd13bb>:0 
  at Steamworks.ConnectionManager.Receive (System.Int32 bufferSize, System.Boolean receiveToEnd) [0x00000] in <cae97338e2af4a8d8db0dc04e4fd13bb>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base.DoPerUpdateLogic () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.ArcenNetworkAuthority.DoPerUpdateLogic () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.Engine_Universal+<>c.<OnUpdateEngineUniversalFromMainThread>b__168_0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenThreading+<>c__DisplayClass13_0.<RunTaskOnBackgroundThread>b__0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at System.Threading.Tasks.Task.InnerInvoke () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.Execute () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecutionContextCallback (System.Object obj) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteWithThreadLocal (System.Threading.Tasks.Task& currentTaskSlot) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteEntry (System.Boolean bPreventDoubleExecution) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.System.Threading.IThreadPoolWorkItem.ExecuteWorkItem () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ThreadPoolWorkQueue.Dispatch () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading._ThreadPoolWaitCallback.PerformWaitCallback () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 

5/11/2022 8:45:14 PM	5.008	SINGLEP	DELAYED125 TID5 STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 8:45:14 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 8:45:14 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/11/2022 8:45:39 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/11/2022 8:45:39 PM	SINGLEP	Boot up FleetOS (0.2005s)
5/11/2022 8:45:40 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/11/2022 8:45:40 PM	5.008	SINGLEP	Game Version: 5.008
5/11/2022 8:45:40 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.2399s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	Inspect Aft Hatches (0.0229s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 31ms
5/11/2022 8:45:40 PM	5.008	SINGLEP	Check For Extra Modules (0.3795s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	386 Xml Files Parsed in 343ms
5/11/2022 8:45:40 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0020s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0239s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/11/2022 8:45:40 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/11/2022 8:45:40 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/11/2022 8:45:40 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0196s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 6ms
5/11/2022 8:45:40 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0658s)
5/11/2022 8:45:40 PM	5.008	SINGLEP	No resolution change was required.
5/11/2022 8:45:40 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 8:45:40 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 8:45:40 PM	5.008	SINGLEP	Remembering Alamo (0.0868s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Calculate Odds Of Success (0.3022s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Briefly Panic (0.1795s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Install Confidence Routines (0.3214s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/11/2022 8:45:41 PM	5.008	SINGLEP	Late Axionic Computations (0.1745s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Acquiring Towel (0.0150s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0159s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0578s)
5/11/2022 8:45:41 PM	5.008	SINGLEP	Grouping Flow Fields (0.0279s)
5/11/2022 8:45:42 PM	5.008	SINGLEP	Listening To Starfields (0.1905s)
5/11/2022 8:45:42 PM	5.008	SINGLEP	Gazing At Distant Planets (0.1755s)
5/11/2022 8:45:42 PM	5.008	SINGLEP	Calculating Firing Cones (0.0090s)
5/11/2022 8:45:42 PM	5.008	SINGLEP	Holding Ship Parts For Comfort (0.2917s)
5/11/2022 8:45:42 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0728s)
5/11/2022 8:45:43 PM	5.008	SINGLEP	Gathering Nuclear Power (1.3487s)
5/11/2022 8:45:43 PM	5.008	SINGLEP	Post-Proton Surge (0.0249s)
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED1 TID24 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED2 TID24 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED3 TID24 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED4 TID24 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED5 TID24 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED6 TID24 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED7 TID24 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED8 TID24 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED9 TID24 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED10 TID24 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED11 TID24 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED12 TID24 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED13 TID24 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED14 TID24 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED15 TID24 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED16 TID24 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED17 TID24 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED18 TID24 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED19 TID24 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED20 TID24 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED21 TID24 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED22 TID24 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED23 TID24 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED24 TID24 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED25 TID24 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/11/2022 8:45:43 PM	5.008	SINGLEP	DELAYED26 TID24 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/11/2022 8:45:43 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0363s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0329s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	Windshield Wiping (0.0808s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	Last Organizational Modeling (0.1885s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	Stimulate Modulation (0.1436s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/11/2022 8:45:44 PM	5.008	SINGLEP	Order Cores By Seniority (0.0050s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	DELAYED27 TID41 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/11/2022 8:45:44 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/11/2022 8:45:44 PM	5.008	SINGLEP	Final Checks (0.3122s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	Load Historical Documents (0.0020s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	5.1 seconds total load time.
Check For Extra Modules (0.4s)
Calculate Odds Of Success (0.3s)
Install Confidence Routines (0.3s)
Holding Ship Parts For Comfort (0.3s)
Gathering Nuclear Power (1.3s)
Final Checks (0.3s)
5/11/2022 8:45:44 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/11/2022 8:47:16 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 8:47:16 PM	5.008	CLIENT	DELAYED28 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:47:16 PM	5.008	CLIENT	DELAYED29 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:47:16 PM	5.008	CLIENT	DELAYED30 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:47:16 PM	5.008	CLIENT	DELAYED31 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:47:16 PM	5.008	CLIENT	DELAYED32 TID5 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED33 TID59 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED34 TID59 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED35 TID59 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED36 TID59 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED37 TID59 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED38 TID36 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED39 TID36 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED40 TID55 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED41 TID55 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED42 TID46 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED43 TID46 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED44 TID19 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED45 TID19 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED46 TID41 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED47 TID41 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 8:47:17 PM	5.008	CLIENT	DELAYED48 TID41 Asking to join hosted game with the name 'Pybro'
5/11/2022 8:47:21 PM	5.008	CLIENT	DELAYED49 TID19 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 8:47:21 PM	5.008	CLIENT	DELAYED50 TID19 Clearing player accounts.
5/11/2022 8:47:21 PM	5.008	CLIENT	DELAYED51 TID19 Logged Achievement To Steam Lots Of Energy
5/11/2022 8:47:21 PM	5.008	CLIENT	DELAYED52 TID19 Logged Achievement To Steam Lots Of Metal
5/11/2022 8:47:21 PM	5.008	CLIENT	DELAYED53 TID19 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/11/2022 8:47:21 PM	5.008	CLIENT	DELAYED54 TID19 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 8:47:21 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/11/2022 8:47:21 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 4.1s
5/11/2022 9:05:45 PM	5.008	CLIENT	DELAYED55 TID59 Server just informed us that it shut down.  Exiting to main menu...
5/11/2022 9:05:45 PM	5.008	SINGLEP	DELAYED56 TID59 
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: Client
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 95,236
Received Overall: 73.0 MB
Sent Overall: 48,903
Sent Overall: 448.8 KB
Network Active For: 0 hours, 18 minutes, 28 seconds.
11,064 Sent Main       | 85.5 KB Sent Main
815 Sent Frequent       | 10.0 KB Sent Frequent
2,010 Sent Bulky-1       | 90.7 KB Sent Bulky-1
34,385 Sent Bulky-2       | 256.3 KB Sent Bulky-2
629 Sent Bulky-3       | 6.2 KB Sent Bulky-3
40.0ms Ping To Host 0 frames Authed 

    35,217 Div Ship Fixes
    3.6 MB Of Diverg Ship Fixes
    101 Div Ship Deletions
    33,040 Ship Sync Mismatches
    34,340 Div Ships Same Planet
    418  Div Ships Wr Planet
    9 Div Ships Catastrophic
    450  Div Ships Missing
    77 Cl Ships To Del
    0 Ghost Time-Based Deleted
    0 Cl Ships To Ask
    0  Cl Ghosts Waiting
    0 Ships Del From Wr Fleet
    
    3,152,687 Sh Sy Chk
    35.0 MB Of Ship Sync Checks
    1,504 Sh Sy Skips
    779 Extra Sh Sy Requests
    11,059 Ultra Freq Syncs
    26.1 MB Of Ultra Freq Syncs
    2,007 Imm Fast Blasts
    1.2 MB Of Fast Blasts
    0 Delayed Fast Blasts
    0 Delayed Omni Blasts
    8 Imm Omni Blasts
    556 Bytes Of Omni Blasts
     
    0 Kill-All-FMems
    2 Ghost Suspect Syncs
    2 Ghost Sus From Mis Sync
    0 Ghost Fix Success
    0 Ghost Extras Deleted
    1,250 Faction Syncs
    99.5 KB Of Faction Syncs
    1,250 Fac-Ex Syncs
    90.0 KB Of Fac-Ex Syncs
    13,135 Fleet Syncs
    1.3 MB Of Fleet Syncs
    3,920 Planet Syncs
    681.9 KB Of Planet Syncs
    3,920 P-Faction Syncs
    1.5 MB Of P-Faction Syncs
    49 World Basic Syncs
    164.8 KB Of World Basic Syncs
    49 World External Syncs
    21.5 KB Of World External Syncs
    3,503 Ships Blasted
    26,745 Shots Blasted
    0 Others Blasted
    0 Fleets Blasted
    3,937 Deaths Blasted
    0 Divergent Ship Data Discarded From Tardiness==========================================

5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
5/11/2022 9:05:45 PM	5.008	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
5/11/2022 9:05:45 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 9:06:02 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 9:06:02 PM	5.008	CLIENT	DELAYED57 TID39 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:02 PM	5.008	CLIENT	DELAYED58 TID39 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:02 PM	5.008	CLIENT	DELAYED59 TID39 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:02 PM	5.008	CLIENT	DELAYED60 TID39 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:02 PM	5.008	CLIENT	DELAYED61 TID39 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED62 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED63 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED64 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED65 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED66 TID26 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED67 TID66 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED68 TID66 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED69 TID42 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED70 TID42 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED71 TID51 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED72 TID51 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED73 TID38 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED74 TID38 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED75 TID37 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED76 TID37 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED77 TID37 Asking to join hosted game with the name 'Pybro'
5/11/2022 9:06:03 PM	5.008	CLIENT	DELAYED78 TID59 Connection To Host Was Rejected! ServerAlreadyHasConnectedPlayerByThatName
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.FromServerToClient_RejectChallengeResponse (Arcen.Universal.SerMetaData MetaData, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.UniversalMessageHandler.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenNetworkMessageHandler.HandleMessage (System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base+SteamClientConnectionManager.OnMessage (System.IntPtr data, System.Int32 size, System.Int64 messageNum, System.Int64 recvTime, System.Int32 channel) [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Steamworks.ConnectionManager.ReceiveMessage (Steamworks.Data.NetMsg*& msg) [0x00000] in <cae97338e2af4a8d8db0dc04e4fd13bb>:0 
  at Steamworks.ConnectionManager.Receive (System.Int32 bufferSize, System.Boolean receiveToEnd) [0x00000] in <cae97338e2af4a8d8db0dc04e4fd13bb>:0 
  at Arcen.AIW2.Core.SteamMultiSockets_Base.DoPerUpdateLogic () [0x00000] in <f3e5296a31514f0a98e57f5920fff3e5>:0 
  at Arcen.Universal.ArcenNetworkAuthority.DoPerUpdateLogic () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.Engine_Universal+<>c.<OnUpdateEngineUniversalFromMainThread>b__168_0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at Arcen.Universal.ArcenThreading+<>c__DisplayClass13_0.<RunTaskOnBackgroundThread>b__0 () [0x00000] in <9e6750054203437fb0aa68b619e0016f>:0 
  at System.Threading.Tasks.Task.InnerInvoke () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.Execute () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecutionContextCallback (System.Object obj) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteWithThreadLocal (System.Threading.Tasks.Task& currentTaskSlot) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.ExecuteEntry (System.Boolean bPreventDoubleExecution) [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.Tasks.Task.System.Threading.IThreadPoolWorkItem.ExecuteWorkItem () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading.ThreadPoolWorkQueue.Dispatch () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at System.Threading._ThreadPoolWaitCallback.PerformWaitCallback () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 

5/11/2022 9:06:03 PM	5.008	SINGLEP	DELAYED79 TID36 STEAM RELAY SOCKET NETWORK:  Disconnected ClosedByPeer
5/11/2022 9:06:03 PM	5.008	SINGLEP	Multiplayer Connection Time Taken: Establishing_Connection - 1.3s
5/11/2022 9:06:04 PM	5.008	SINGLEP	Clearing player accounts.
5/11/2022 9:06:42 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 9:06:42 PM	5.008	CLIENT	DELAYED80 TID36 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:42 PM	5.008	CLIENT	DELAYED81 TID36 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:42 PM	5.008	CLIENT	DELAYED82 TID36 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:42 PM	5.008	CLIENT	DELAYED83 TID36 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:42 PM	5.008	CLIENT	DELAYED84 TID36 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED85 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED86 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED87 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED88 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED89 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED90 TID38 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED91 TID38 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED92 TID38 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED93 TID38 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED94 TID10 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED95 TID10 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED96 TID60 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED97 TID60 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:43 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 9:06:43 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 9:06:43 PM	5.008	CLIENT	DELAYED98 TID31 Asking to join hosted game with the name 'Pybro'
5/11/2022 9:06:46 PM	5.008	CLIENT	DELAYED99 TID35 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 9:06:46 PM	5.008	CLIENT	DELAYED100 TID35 Clearing player accounts.
5/11/2022 9:06:46 PM	5.008	CLIENT	DELAYED101 TID35 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/11/2022 9:06:46 PM	5.008	CLIENT	DELAYED102 TID35 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 9:06:46 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.1s
5/11/2022 9:06:46 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 2.9s
5/11/2022 10:06:45 PM	5.008	CLIENT	No resolution change was required.
5/11/2022 10:06:45 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 10:06:45 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 10:13:17 PM	5.008	CLIENT	No resolution change was required.
5/11/2022 10:13:17 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 10:13:17 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 10:13:55 PM	5.008	CLIENT	No resolution change was required.
5/11/2022 10:13:55 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 10:13:55 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 10:14:20 PM	5.008	CLIENT	No resolution change was required.
5/11/2022 10:14:20 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 10:14:20 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 10:15:14 PM	5.008	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: Client
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 806,660
Received Overall: 444.9 MB
Sent Overall: 191,018
Sent Overall: 2.7 MB
Network Active For: 1 hours, 8 minutes, 30 seconds.
41,024 Sent Main       | 319.6 KB Sent Main
3,346 Sent Frequent       | 86.9 KB Sent Frequent
19,908 Sent Bulky-1       | 1.3 MB Sent Bulky-1
123,939 Sent Bulky-2       | 955.8 KB Sent Bulky-2
2,801 Sent Bulky-3       | 32.5 KB Sent Bulky-3
43.0ms Ping To Host 2 frames Authed 

    563,674 Div Ship Fixes
    61.2 MB Of Diverg Ship Fixes
    4,798 Div Ship Deletions
    486,323 Ship Sync Mismatches
    500,126 Div Ships Same Planet
    23,056  Div Ships Wr Planet
    876 Div Ships Catastrophic
    39,616  Div Ships Missing
    3,037 Cl Ships To Del
    0 Ghost Time-Based Deleted
    0 Cl Ships To Ask
    0  Cl Ghosts Waiting
    0 Ships Del From Wr Fleet
    
    16,050,891 Sh Sy Chk
    180.2 MB Of Ship Sync Checks
    78,009 Sh Sy Skips
    4,449 Extra Sh Sy Requests
    40,998 Ultra Freq Syncs
    118.7 MB Of Ultra Freq Syncs
    30,410 Imm Fast Blasts
    23.2 MB Of Fast Blasts
    0 Delayed Fast Blasts
    0 Delayed Omni Blasts
    42 Imm Omni Blasts
    2.6 KB Of Omni Blasts
     
    0 Kill-All-FMems
    85 Ghost Suspect Syncs
    85 Ghost Sus From Mis Sync
    44 Ghost Fix Success
    0 Ghost Extras Deleted
    4,550 Faction Syncs
    425.9 KB Of Faction Syncs
    4,550 Fac-Ex Syncs
    397.7 KB Of Fac-Ex Syncs
    48,461 Fleet Syncs
    5.0 MB Of Fleet Syncs
    14,555 Planet Syncs
    2.5 MB Of Planet Syncs
    18,446 P-Faction Syncs
    6.9 MB Of P-Faction Syncs
    181 World Basic Syncs
    618.8 KB Of World Basic Syncs
    181 World External Syncs
    108.3 KB Of World External Syncs
    29,340 Ships Blasted
    587,651 Shots Blasted
    0 Others Blasted
    7 Fleets Blasted
    65,799 Deaths Blasted
    0 Divergent Ship Data Discarded From Tardiness==========================================

5/11/2022 10:31:23 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/11/2022 10:31:23 PM	SINGLEP	Boot up FleetOS (0.2284s)
5/11/2022 10:31:24 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/11/2022 10:31:24 PM	5.008	SINGLEP	Game Version: 5.008
5/11/2022 10:31:24 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.2454s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	Inspect Aft Hatches (0.0239s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 35ms
5/11/2022 10:31:24 PM	5.008	SINGLEP	Check For Extra Modules (0.3875s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	386 Xml Files Parsed in 347ms
5/11/2022 10:31:24 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0060s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0209s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/11/2022 10:31:24 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/11/2022 10:31:24 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/11/2022 10:31:24 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0209s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 6ms
5/11/2022 10:31:24 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.0578s)
5/11/2022 10:31:24 PM	5.008	SINGLEP	No resolution change was required.
5/11/2022 10:31:24 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/11/2022 10:31:24 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/11/2022 10:31:24 PM	5.008	SINGLEP	Remembering Alamo (0.0908s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Calculate Odds Of Success (0.3027s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Briefly Panic (0.1795s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Install Confidence Routines (0.2908s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/11/2022 10:31:25 PM	5.008	SINGLEP	Late Axionic Computations (0.1626s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Acquiring Towel (0.0149s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0160s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0574s)
5/11/2022 10:31:25 PM	5.008	SINGLEP	Grouping Flow Fields (0.0279s)
5/11/2022 10:31:26 PM	5.008	SINGLEP	Dropping Starfields (0.1727s)
5/11/2022 10:31:26 PM	5.008	SINGLEP	Milking Distant Planets (0.1536s)
5/11/2022 10:31:26 PM	5.008	SINGLEP	Calculating Firing Cones (0.0099s)
5/11/2022 10:31:26 PM	5.008	SINGLEP	Developing New Ship Parts (0.2785s)
5/11/2022 10:31:26 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0692s)
5/11/2022 10:31:27 PM	5.008	SINGLEP	Restrain Self From Stating The Odds (1.4176s)
5/11/2022 10:31:27 PM	5.008	SINGLEP	Post-Proton Surge (0.0226s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED1 TID18 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED2 TID18 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED3 TID18 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED4 TID18 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED5 TID18 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED6 TID18 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED7 TID18 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED8 TID18 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED9 TID18 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED10 TID18 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED11 TID18 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED12 TID18 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED13 TID18 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED14 TID18 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED15 TID18 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED16 TID18 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED17 TID18 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED18 TID18 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED19 TID18 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED20 TID18 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED21 TID18 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED22 TID18 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED23 TID18 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED24 TID18 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED25 TID18 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED26 TID18 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/11/2022 10:31:28 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0349s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0260s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	Windshield Wiping (0.0888s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	Last Organizational Modeling (0.1815s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	Stimulate Modulation (0.1386s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/11/2022 10:31:28 PM	5.008	SINGLEP	Order Cores By Seniority (0.0040s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	DELAYED27 TID20 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/11/2022 10:31:28 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/11/2022 10:31:28 PM	5.008	SINGLEP	Final Checks (0.3232s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	Load Historical Documents (0.0050s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	5.1 seconds total load time.
Check For Extra Modules (0.4s)
Calculate Odds Of Success (0.3s)
Install Confidence Routines (0.3s)
Developing New Ship Parts (0.3s)
Restrain Self From Stating The Odds (1.4s)
Final Checks (0.3s)
5/11/2022 10:31:28 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/11/2022 10:31:32 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/11/2022 10:31:32 PM	5.008	CLIENT	DELAYED28 TID24 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 10:31:32 PM	5.008	CLIENT	DELAYED29 TID24 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 10:31:32 PM	5.008	CLIENT	DELAYED30 TID24 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 10:31:32 PM	5.008	CLIENT	DELAYED31 TID24 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 10:31:32 PM	5.008	CLIENT	DELAYED32 TID24 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED33 TID16 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED34 TID16 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED35 TID16 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED36 TID16 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED37 TID16 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED38 TID17 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED39 TID17 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED40 TID27 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED41 TID27 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED42 TID21 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED43 TID21 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED44 TID18 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED45 TID18 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED46 TID9 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED47 TID9 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/11/2022 10:31:33 PM	5.008	CLIENT	DELAYED48 TID9 Asking to join hosted game with the name 'Pybro'
5/11/2022 10:31:36 PM	5.008	CLIENT	DELAYED49 TID14 Start loading the world (client PlayerAccount ID will be 1)
5/11/2022 10:31:36 PM	5.008	CLIENT	DELAYED50 TID14 Clearing player accounts.
5/11/2022 10:31:37 PM	5.008	CLIENT	DELAYED51 TID14 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/11/2022 10:31:37 PM	5.008	CLIENT	DELAYED52 TID14 Loaded the world in charge of a faction. Letting the host know that worked.
5/11/2022 10:31:37 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/11/2022 10:31:37 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 3.4s
5/11/2022 10:33:19 PM	5.008	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: Client
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 5,276
Received Overall: 5.7 MB
Sent Overall: 4,210
Sent Overall: 28.2 KB
Network Active For: 0 hours, 1 minutes, 45 seconds.
1,026 Sent Main       | 7.1 KB Sent Main
77 Sent Frequent       | 600 Bytes Sent Frequent
3,026 Sent Bulky-2       | 19.9 KB Sent Bulky-2
81 Sent Bulky-3       | 698 Bytes Sent Bulky-3
40.0ms Ping To Host 1 frames Authed 

    81 Div Ship Fixes
    8.9 KB Of Diverg Ship Fixes
    0 Div Ship Deletions
    0 Ship Sync Mismatches
    81 Div Ships Same Planet
    0  Div Ships Wr Planet
    0 Div Ships Catastrophic
    0  Div Ships Missing
    0 Cl Ships To Del
    0 Ghost Time-Based Deleted
    0 Cl Ships To Ask
    0  Cl Ghosts Waiting
    0 Ships Del From Wr Fleet
    
    216,006 Sh Sy Chk
    2.4 MB Of Ship Sync Checks
    0 Sh Sy Skips
    81 Extra Sh Sy Requests
    1,024 Ultra Freq Syncs
    2.5 MB Of Ultra Freq Syncs
    0 Imm Fast Blasts
    0 Bytes Of Fast Blasts
    0 Delayed Fast Blasts
    0 Delayed Omni Blasts
    0 Imm Omni Blasts
    0 Bytes Of Omni Blasts
     
    0 Kill-All-FMems
    0 Ghost Suspect Syncs
    0 Ghost Sus From Mis Sync
    0 Ghost Fix Success
    0 Ghost Extras Deleted
    125 Faction Syncs
    10.3 KB Of Faction Syncs
    125 Fac-Ex Syncs
    9.4 KB Of Fac-Ex Syncs
    990 Fleet Syncs
    91.3 KB Of Fleet Syncs
    400 Planet Syncs
    69.1 KB Of Planet Syncs
    356 P-Faction Syncs
    134.9 KB Of P-Faction Syncs
    4 World Basic Syncs
    13.4 KB Of World Basic Syncs
    4 World External Syncs
    1.8 KB Of World External Syncs
    0 Ships Blasted
    0 Shots Blasted
    0 Others Blasted
    0 Fleets Blasted
    0 Deaths Blasted
    0 Divergent Ship Data Discarded From Tardiness==========================================

5/12/2022 9:12:13 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/12/2022 9:12:13 PM	SINGLEP	Boot up FleetOS (0.2128s)
5/12/2022 9:12:14 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/12/2022 9:12:14 PM	5.008	SINGLEP	Game Version: 5.008
5/12/2022 9:12:14 PM	5.008	SINGLEP	Check System Logs For Rogue Intelligence (0.4224s)
5/12/2022 9:12:14 PM	5.008	SINGLEP	Inspect Aft Hatches (0.2224s)
5/12/2022 9:12:14 PM	5.008	SINGLEP	Found 386 xml files in 127 folders in 56ms
5/12/2022 9:12:15 PM	5.008	SINGLEP	Check For Extra Modules (1.0003s)
5/12/2022 9:12:15 PM	5.008	SINGLEP	386 Xml Files Parsed in 939ms
5/12/2022 9:12:15 PM	5.008	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/12/2022 9:12:15 PM	5.008	SINGLEP	Eject Trash Into Hyperspace (0.0150s)
5/12/2022 9:12:15 PM	5.008	SINGLEP	Bring Cloaking Systems Online (0.0209s)
5/12/2022 9:12:15 PM	5.008	SINGLEP	Update mod and expansion statuses!
5/12/2022 9:12:15 PM	5.008	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/12/2022 9:12:15 PM	5.008	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/12/2022 9:12:15 PM	5.008	SINGLEP	Check Nearby Stellar Masses (0.0319s)
5/12/2022 9:12:15 PM	5.008	SINGLEP	386 Xml Files Checked For Exp/Mod Status in 7ms
5/12/2022 9:12:15 PM	5.008	SINGLEP	Pruning Excess Brain Cells (0.3351s)
5/12/2022 9:12:16 PM	5.008	SINGLEP	No resolution change was required.
5/12/2022 9:12:16 PM	5.008	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/12/2022 9:12:16 PM	5.008	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/12/2022 9:12:16 PM	5.008	SINGLEP	Remembering Alamo (0.4567s)
5/12/2022 9:12:16 PM	5.008	SINGLEP	Calculate Odds Of Success (0.5018s)
5/12/2022 9:12:17 PM	5.008	SINGLEP	Briefly Panic (0.2631s)
5/12/2022 9:12:17 PM	5.008	SINGLEP	Install Confidence Routines (0.3201s)
5/12/2022 9:12:17 PM	5.008	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/12/2022 9:12:17 PM	5.008	SINGLEP	Late Axionic Computations (0.4199s)
5/12/2022 9:12:17 PM	5.008	SINGLEP	Acquiring Towel (0.0150s)
5/12/2022 9:12:17 PM	5.008	SINGLEP	Inhibiting Visual Scans (0.0379s)
5/12/2022 9:12:18 PM	5.008	SINGLEP	Ejecting Tactical Core (0.0897s)
5/12/2022 9:12:18 PM	5.008	SINGLEP	Grouping Flow Fields (0.0289s)
5/12/2022 9:12:18 PM	5.008	SINGLEP	Medicating Starfields (0.3935s)
5/12/2022 9:12:18 PM	5.008	SINGLEP	Fondly Remembering Distant Planets (0.2990s)
5/12/2022 9:12:18 PM	5.008	SINGLEP	Calculating Firing Cones (0.0100s)
5/12/2022 9:12:19 PM	5.008	SINGLEP	Wearing Ship Parts On Head (0.2875s)
5/12/2022 9:12:19 PM	5.008	SINGLEP	Re-Aligning Objectives (0.0678s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	Feeding Random Generator Monkeys (2.1439s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	Post-Proton Surge (0.0219s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED1 TID14 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED2 TID14 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED3 TID14 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED4 TID14 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED5 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED6 TID14 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED7 TID14 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED8 TID14 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED9 TID14 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED10 TID14 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED11 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED12 TID14 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED13 TID14 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED14 TID14 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED15 TID14 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED16 TID14 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED17 TID14 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED18 TID14 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED19 TID14 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED20 TID14 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED21 TID14 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED22 TID14 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED23 TID14 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED24 TID14 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED25 TID14 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED26 TID14 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/12/2022 9:12:21 PM	5.008	SINGLEP	Background Radiation Taste Test (0.0329s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	Shuffling Chairs On Command Deck (0.0220s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	Windshield Wiping (0.1326s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	Last Organizational Modeling (0.1905s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	Stimulate Modulation (0.1346s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/12/2022 9:12:21 PM	5.008	SINGLEP	Order Cores By Seniority (0.0055s)
5/12/2022 9:12:21 PM	5.008	SINGLEP	DELAYED27 TID16 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/12/2022 9:12:22 PM	5.008	SINGLEP	We got 0 campaign's data when deserializing
5/12/2022 9:12:22 PM	5.008	SINGLEP	Final Checks (0.3348s)
5/12/2022 9:12:22 PM	5.008	SINGLEP	Load Historical Documents (0.0040s)
5/12/2022 9:12:22 PM	5.008	SINGLEP	8.5 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (1.0s)
Pruning Excess Brain Cells (0.3s)
Remembering Alamo (0.5s)
Calculate Odds Of Success (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.4s)
Medicating Starfields (0.4s)
Fondly Remembering Distant Planets (0.3s)
Wearing Ship Parts On Head (0.3s)
Feeding Random Generator Monkeys (2.1s)
Final Checks (0.3s)
5/12/2022 9:12:22 PM	5.008	SINGLEP	Hello Steam user 'Pybro'
5/12/2022 9:12:26 PM	5.008	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED28 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED29 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED30 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED31 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED32 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED33 TID22 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED34 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED35 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED36 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED37 TID8 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED38 TID21 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/12/2022 9:12:26 PM	5.008	CLIENT	DELAYED39 TID21 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED40 TID20 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED41 TID20 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED42 TID14 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED43 TID14 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED44 TID23 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED45 TID23 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED46 TID8 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED47 TID8 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/12/2022 9:12:27 PM	5.008	CLIENT	DELAYED48 TID31 Asking to join hosted game with the name 'Pybro'
5/12/2022 9:12:30 PM	5.008	CLIENT	DELAYED49 TID10 Start loading the world (client PlayerAccount ID will be 1)
5/12/2022 9:12:30 PM	5.008	CLIENT	DELAYED50 TID10 Clearing player accounts.
5/12/2022 9:12:30 PM	5.008	CLIENT	DELAYED51 TID10 Logged Achievement To Steam Miffed
5/12/2022 9:12:30 PM	5.008	CLIENT	DELAYED52 TID10 Logged Achievement To Steam Off to the Dire Graveyard
5/12/2022 9:12:30 PM	5.008	CLIENT	DELAYED53 TID10 Logged Achievement To Steam Research Grant
5/12/2022 9:12:30 PM	5.008	CLIENT	DELAYED54 TID10 Logged Achievement To Steam Kills: Warrior
5/12/2022 9:12:31 PM	5.008	CLIENT	DELAYED55 TID10 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#ff3300>Pybro (You)</color>

5/12/2022 9:12:31 PM	5.008	CLIENT	DELAYED56 TID10 Loaded the world in charge of a faction. Letting the host know that worked.
5/12/2022 9:12:31 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.2s
5/12/2022 9:12:31 PM	5.008	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 4.2s
5/12/2022 9:27:25 PM	5.008	CLIENT	No resolution change was required.
5/12/2022 9:27:25 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/12/2022 9:27:25 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/12/2022 9:28:16 PM	5.008	CLIENT	No resolution change was required.
5/12/2022 9:28:16 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/12/2022 9:28:16 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/12/2022 9:28:32 PM	5.008	CLIENT	No resolution change was required.
5/12/2022 9:28:32 PM	5.008	CLIENT	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/12/2022 9:28:32 PM	5.008	CLIENT	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/12/2022 10:23:56 PM	5.008	CLIENT	
Memory Profile Debug Data On Game Exit:
Game Version: 5008_XenophilesAndOutguard
Multiplayer Status: Client
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 966,825
Received Overall: 513.0 MB
Sent Overall: 204,122
Sent Overall: 3.3 MB
Network Active For: 1 hours, 11 minutes, 27 seconds.
42,923 Sent Main       | 334.4 KB Sent Main
3,432 Sent Frequent       | 88.9 KB Sent Frequent
23,324 Sent Bulky-1       | 1.8 MB Sent Bulky-1
131,751 Sent Bulky-2       | 1,016.8 KB Sent Bulky-2
2,692 Sent Bulky-3       | 30.6 KB Sent Bulky-3
45.0ms Ping To Host 1 frames Authed 

    702,629 Div Ship Fixes
    73.2 MB Of Diverg Ship Fixes
    5,449 Div Ship Deletions
    636,807 Ship Sync Mismatches
    615,767 Div Ships Same Planet
    29,094  Div Ships Wr Planet
    477 Div Ships Catastrophic
    57,291  Div Ships Missing
    4,525 Cl Ships To Del
    0 Ghost Time-Based Deleted
    0 Cl Ships To Ask
    0  Cl Ghosts Waiting
    0 Ships Del From Wr Fleet
    
    18,053,811 Sh Sy Chk
    206.5 MB Of Ship Sync Checks
    67,339 Sh Sy Skips
    4,044 Extra Sh Sy Requests
    42,903 Ultra Freq Syncs
    140.5 MB Of Ultra Freq Syncs
    39,788 Imm Fast Blasts
    21.9 MB Of Fast Blasts
    0 Delayed Fast Blasts
    0 Delayed Omni Blasts
    29 Imm Omni Blasts
    1.8 KB Of Omni Blasts
     
    0 Kill-All-FMems
    0 Ghost Suspect Syncs
    0 Ghost Sus From Mis Sync
    197 Ghost Fix Success
    0 Ghost Extras Deleted
    4,770 Faction Syncs
    572.5 KB Of Faction Syncs
    4,750 Fac-Ex Syncs
    440.7 KB Of Fac-Ex Syncs
    52,123 Fleet Syncs
    7.7 MB Of Fleet Syncs
    15,200 Planet Syncs
    2.6 MB Of Planet Syncs
    15,200 P-Faction Syncs
    5.7 MB Of P-Faction Syncs
    190 World Basic Syncs
    678.0 KB Of World Basic Syncs
    190 World External Syncs
    164.4 KB Of World External Syncs
    16,986 Ships Blasted
    552,885 Shots Blasted
    0 Others Blasted
    8 Fleets Blasted
    69,045 Deaths Blasted
    0 Divergent Ship Data Discarded From Tardiness==========================================

5/13/2022 8:25:29 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/13/2022 8:25:29 PM	SINGLEP	Boot up FleetOS (0.2224s)
5/13/2022 8:25:29 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/13/2022 8:25:29 PM	5.009	SINGLEP	Game Version: 5.009
5/13/2022 8:25:29 PM	5.009	SINGLEP	Check System Logs For Rogue Intelligence (0.4099s)
5/13/2022 8:25:29 PM	5.009	SINGLEP	Inspect Aft Hatches (0.1785s)
5/13/2022 8:25:29 PM	5.009	SINGLEP	Found 390 xml files in 127 folders in 53ms
5/13/2022 8:25:30 PM	5.009	SINGLEP	Check For Extra Modules (0.8742s)
5/13/2022 8:25:30 PM	5.009	SINGLEP	390 Xml Files Parsed in 817ms
5/13/2022 8:25:30 PM	5.009	SINGLEP	Gather Ancient Lifeforms (0.0000s)
5/13/2022 8:25:30 PM	5.009	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/13/2022 8:25:30 PM	5.009	SINGLEP	Bring Cloaking Systems Online (0.0250s)
5/13/2022 8:25:30 PM	5.009	SINGLEP	Update mod and expansion statuses!
5/13/2022 8:25:30 PM	5.009	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/13/2022 8:25:30 PM	5.009	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  DarkZenithSidekick (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/13/2022 8:25:30 PM	5.009	SINGLEP	Check Nearby Stellar Masses (0.0239s)
5/13/2022 8:25:30 PM	5.009	SINGLEP	390 Xml Files Checked For Exp/Mod Status in 4ms
5/13/2022 8:25:31 PM	5.009	SINGLEP	Pruning Excess Brain Cells (0.3181s)
5/13/2022 8:25:31 PM	5.009	SINGLEP	No resolution change was required.
5/13/2022 8:25:31 PM	5.009	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/13/2022 8:25:31 PM	5.009	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/13/2022 8:25:31 PM	5.009	SINGLEP	Remembering Alamo (0.4308s)
5/13/2022 8:25:32 PM	5.009	SINGLEP	Calculate Odds Of Success (0.5048s)
5/13/2022 8:25:32 PM	5.009	SINGLEP	Briefly Panic (0.2494s)
5/13/2022 8:25:32 PM	5.009	SINGLEP	Install Confidence Routines (0.3471s)
5/13/2022 8:25:32 PM	5.009	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/13/2022 8:25:33 PM	5.009	SINGLEP	Late Axionic Computations (0.4358s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Acquiring Towel (0.0170s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Inhibiting Visual Scans (0.0424s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Ejecting Tactical Core (0.0908s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Grouping Flow Fields (0.0299s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Wiping Down Starfields (0.3732s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Mopping Up Distant Planets (0.2922s)
5/13/2022 8:25:33 PM	5.009	SINGLEP	Calculating Firing Cones (0.0109s)
5/13/2022 8:25:34 PM	5.009	SINGLEP	Breaking In New Ship Parts (0.2473s)
5/13/2022 8:25:34 PM	5.009	SINGLEP	Re-Aligning Objectives (0.0629s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	Integrate Leading Edges (2.1916s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	Post-Proton Surge (0.0229s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED1 TID11 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED2 TID11 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED3 TID11 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED4 TID11 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED5 TID11 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED6 TID11 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED7 TID11 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED8 TID11 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED9 TID11 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED10 TID11 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED11 TID11 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED12 TID11 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED13 TID11 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED14 TID11 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED15 TID11 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED16 TID11 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED17 TID11 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED18 TID11 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED19 TID11 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED20 TID11 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED21 TID11 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED22 TID11 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED23 TID11 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED24 TID11 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED25 TID11 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED26 TID11 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/13/2022 8:25:36 PM	5.009	SINGLEP	Background Radiation Taste Test (0.0335s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	Shuffling Chairs On Command Deck (0.0220s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	Windshield Wiping (0.1305s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	Last Organizational Modeling (0.2184s)
5/13/2022 8:25:37 PM	5.009	SINGLEP	Stimulate Modulation (0.1606s)
5/13/2022 8:25:37 PM	5.009	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/13/2022 8:25:37 PM	5.009	SINGLEP	Order Cores By Seniority (0.0060s)
5/13/2022 8:25:36 PM	5.009	SINGLEP	DELAYED27 TID18 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/13/2022 8:25:37 PM	5.009	SINGLEP	We got 0 campaign's data when deserializing
5/13/2022 8:25:37 PM	5.009	SINGLEP	Final Checks (0.3596s)
5/13/2022 8:25:37 PM	5.009	SINGLEP	Load Historical Documents (0.0050s)
5/13/2022 8:25:37 PM	5.009	SINGLEP	8.4 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.9s)
Pruning Excess Brain Cells (0.3s)
Remembering Alamo (0.4s)
Calculate Odds Of Success (0.5s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.4s)
Wiping Down Starfields (0.4s)
Mopping Up Distant Planets (0.3s)
Integrate Leading Edges (2.2s)
Final Checks (0.4s)
5/13/2022 8:25:37 PM	5.009	SINGLEP	Hello Steam user 'Pybro'
5/13/2022 8:26:54 PM	5.009	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Tastaturtaste.
5/13/2022 8:26:54 PM	5.009	CLIENT	DELAYED28 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/13/2022 8:26:54 PM	5.009	CLIENT	DELAYED29 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/13/2022 8:26:54 PM	5.009	CLIENT	DELAYED30 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/13/2022 8:26:54 PM	5.009	CLIENT	DELAYED31 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/13/2022 8:26:54 PM	5.009	CLIENT	DELAYED32 TID11 STEAM RELAY SOCKET NETWORK: Connection changed Connecting
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED33 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED34 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED35 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED36 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED37 TID7 STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED38 TID10 STEAM RELAY SOCKET NETWORK: Connection Main success to Tastaturtaste
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED39 TID10 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED40 TID12 STEAM RELAY SOCKET NETWORK: Connection Frequent success to Tastaturtaste
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED41 TID12 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED42 TID18 STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Tastaturtaste
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED43 TID18 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED44 TID17 STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Tastaturtaste
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED45 TID17 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED46 TID16 STEAM RELAY SOCKET NETWORK: Connection Bulky3 success to Tastaturtaste
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED47 TID16 STEAM RELAY SOCKET NETWORK: Connection changed Connected
5/13/2022 8:26:55 PM	5.009	CLIENT	DELAYED48 TID6 Asking to join hosted game with the name 'Pybro'
5/13/2022 8:26:59 PM	5.009	CLIENT	DELAYED49 TID10 Start loading the world (client PlayerAccount ID will be 1)
5/13/2022 8:26:59 PM	5.009	CLIENT	DELAYED50 TID10 Clearing player accounts.
5/13/2022 8:26:59 PM	5.009	CLIENT	DELAYED51 TID10 Logged Achievement To Steam Kills: Merciless
5/13/2022 8:26:59 PM	5.009	CLIENT	DELAYED52 TID10 Logged Achievement To Steam Losses: In The Midst Of A Cold, Dark Winter
5/13/2022 8:27:00 PM	5.009	CLIENT	DELAYED53 TID10 Accounts in this MP game:
<color=#1f11fa>Tasty (Host - Faction #3, Tasty)</color>
<color=#32cd32>Pybro (You)</color>

5/13/2022 8:27:00 PM	5.009	CLIENT	DELAYED54 TID10 Loaded the world in charge of a faction. Letting the host know that worked.
5/13/2022 8:27:00 PM	5.009	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.5s
5/13/2022 8:27:00 PM	5.009	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 5.2s
5/13/2022 9:14:48 PM	5.009	CLIENT	DELAYED55 TID24 Found PKID twice: 171682 and Squad 1 was on planet Golumb for factionAI Hunter Fleet while squad2 was on planet Hillis for factionAI Warden Fleet . Eyebot
5/14/2022 3:24:44 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/14/2022 3:24:44 PM	SINGLEP	Boot up FleetOS (0.2194s)
5/14/2022 3:24:45 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/14/2022 3:24:45 PM	5.009	SINGLEP	Game Version: 5.009
5/14/2022 3:24:45 PM	5.009	SINGLEP	Check System Logs For Rogue Intelligence (0.3261s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	Inspect Aft Hatches (0.0429s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	Found 390 xml files in 127 folders in 48ms
5/14/2022 3:24:45 PM	5.009	SINGLEP	Check For Extra Modules (0.4340s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	390 Xml Files Parsed in 381ms
5/14/2022 3:24:45 PM	5.009	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	Eject Trash Into Hyperspace (0.0030s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	Bring Cloaking Systems Online (0.0229s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	Update mod and expansion statuses!
5/14/2022 3:24:45 PM	5.009	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/14/2022 3:24:45 PM	5.009	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  DarkZenithSidekick (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/14/2022 3:24:45 PM	5.009	SINGLEP	Check Nearby Stellar Masses (0.0219s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	390 Xml Files Checked For Exp/Mod Status in 5ms
5/14/2022 3:24:45 PM	5.009	SINGLEP	Pruning Excess Brain Cells (0.0647s)
5/14/2022 3:24:45 PM	5.009	SINGLEP	No resolution change was required.
5/14/2022 3:24:45 PM	5.009	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/14/2022 3:24:45 PM	5.009	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/14/2022 3:24:45 PM	5.009	SINGLEP	Remembering Alamo (0.1090s)
5/14/2022 3:24:46 PM	5.009	SINGLEP	Calculate Odds Of Success (0.5156s)
5/14/2022 3:24:46 PM	5.009	SINGLEP	Briefly Panic (0.2753s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Install Confidence Routines (0.3271s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/14/2022 3:24:47 PM	5.009	SINGLEP	Late Axionic Computations (0.2931s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Acquiring Towel (0.0150s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Inhibiting Visual Scans (0.0160s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Ejecting Tactical Core (0.0908s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Grouping Flow Fields (0.0279s)
5/14/2022 3:24:47 PM	5.009	SINGLEP	Pining For Starfields (0.4109s)
5/14/2022 3:24:48 PM	5.009	SINGLEP	Milking Distant Planets (0.3371s)
5/14/2022 3:24:48 PM	5.009	SINGLEP	Calculating Firing Cones (0.0180s)
5/14/2022 3:24:48 PM	5.009	SINGLEP	Breaking In New Ship Parts (0.3746s)
5/14/2022 3:24:48 PM	5.009	SINGLEP	Re-Aligning Objectives (0.0764s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Unscrewing Unessential Parts (2.3970s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Post-Proton Surge (0.0249s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/14/2022 3:24:51 PM	5.009	SINGLEP	Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/14/2022 3:24:51 PM	5.009	SINGLEP	Background Radiation Taste Test (0.0226s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Shuffling Chairs On Command Deck (0.0279s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Windshield Wiping (0.0967s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Last Organizational Modeling (0.2453s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	Stimulate Modulation (0.1616s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/14/2022 3:24:51 PM	5.009	SINGLEP	Order Cores By Seniority (0.0060s)
5/14/2022 3:24:51 PM	5.009	SINGLEP	DELAYED1 TID17 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/14/2022 3:24:52 PM	5.009	SINGLEP	We got 0 campaign's data when deserializing
5/14/2022 3:24:52 PM	5.009	SINGLEP	Final Checks (0.4308s)
5/14/2022 3:24:52 PM	5.009	SINGLEP	Load Historical Documents (0.0050s)
5/14/2022 3:24:52 PM	5.009	SINGLEP	7.5 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.4s)
Calculate Odds Of Success (0.5s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.3s)
Pining For Starfields (0.4s)
Milking Distant Planets (0.3s)
Breaking In New Ship Parts (0.4s)
Unscrewing Unessential Parts (2.4s)
Final Checks (0.4s)
5/14/2022 3:24:52 PM	5.009	SINGLEP	Hello Steam user 'Pybro'
5/14/2022 3:25:54 PM	5.009	HOST	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
5/14/2022 3:25:55 PM	5.009	HOST	Clearing player accounts.
5/14/2022 3:25:55 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
5/14/2022 3:25:55 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
5/14/2022 3:25:55 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
5/14/2022 3:25:55 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
5/14/2022 3:25:55 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky3.
5/14/2022 3:25:55 PM	5.009	HOST	Clearing player accounts.
5/14/2022 3:25:55 PM	5.009	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
5/14/2022 3:25:55 PM	5.009	HOST	Clearing player accounts.
5/14/2022 3:25:55 PM	5.009	HOST	loading as template
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
5/14/2022 3:25:55 PM	5.009	HOST	Finish load save in 139ms
5/14/2022 3:25:55 PM	5.009	HOST	DELAYED2 TID23 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
5/14/2022 3:25:55 PM	5.009	HOST	DELAYED3 TID23 Map structure generated in 263ms.
5/14/2022 3:25:55 PM	5.009	HOST	DELAYED4 TID23 PlayerAccount Pybro has now been put in control of faction 1 - Human Empire.
5/14/2022 3:25:55 PM	5.009	HOST	DELAYED5 TID23 Generate Partial Map Complete  334ms Seed: 42749325
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED6 TID59 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED7 TID59 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED8 TID59 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED9 TID59 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED10 TID59 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED11 TID46 STEAM RELAY SOCKET NETWORK: Frequent Socket connection started from Tastaturtaste connected.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED12 TID34 STEAM RELAY SOCKET NETWORK: Main Socket added to connection from Tastaturtaste.
5/14/2022 3:26:13 PM	5.009	HOST	DELAYED13 TID29 STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tastaturtaste.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED14 TID36 STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tastaturtaste.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED15 TID64 STEAM RELAY SOCKET NETWORK: Bulky3 Socket added to connection from Tastaturtaste.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED16 TID64 STEAM RELAY SOCKET NETWORK: All socket connections from Tastaturtaste complete, so responding.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED17 TID44 Client requested to join with the name 'Tasty'
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED18 TID44 Tell client 'Tasty' that they are accepted, player account #1.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED19 TID44 Regenerate the world to include the new player.  All clients will get the new world data after that.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED20 TID27 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED21 TID27 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED22 TID27 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED23 TID27 Generate Partial Map Complete  23ms Seed: 42749325
5/14/2022 3:26:14 PM	5.009	HOST	DELAYED24 TID27 Send all clients the world data that has just been regenerated.
5/14/2022 3:26:34 PM	5.009	HOST	DELAYED25 TID40 Start Generate Partial Map with Simple and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:34 PM	5.009	HOST	DELAYED26 TID40 Map structure generated in 8ms.
5/14/2022 3:26:34 PM	5.009	HOST	DELAYED27 TID40 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:34 PM	5.009	HOST	DELAYED28 TID40 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:34 PM	5.009	HOST	DELAYED29 TID40 Generate Partial Map Complete  20ms Seed: 42749325
5/14/2022 3:26:35 PM	5.009	HOST	DELAYED30 TID35 Start Generate Partial Map with Clusters and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:35 PM	5.009	HOST	DELAYED31 TID35 Map structure generated in 17ms.
5/14/2022 3:26:35 PM	5.009	HOST	DELAYED32 TID35 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:35 PM	5.009	HOST	DELAYED33 TID35 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:35 PM	5.009	HOST	DELAYED34 TID35 Generate Partial Map Complete  27ms Seed: 42749325
5/14/2022 3:26:36 PM	5.009	HOST	DELAYED35 TID32 Start Generate Partial Map with Simple and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:36 PM	5.009	HOST	DELAYED36 TID32 Map structure generated in 8ms.
5/14/2022 3:26:36 PM	5.009	HOST	DELAYED37 TID32 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:36 PM	5.009	HOST	DELAYED38 TID32 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:36 PM	5.009	HOST	DELAYED39 TID32 Generate Partial Map Complete  20ms Seed: 42749325
5/14/2022 3:26:38 PM	5.009	HOST	DELAYED40 TID6 Start Generate Partial Map with D18Bubbles and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:38 PM	5.009	HOST	DELAYED41 TID6 Map structure generated in 5ms.
5/14/2022 3:26:38 PM	5.009	HOST	DELAYED42 TID6 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:38 PM	5.009	HOST	DELAYED43 TID6 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:38 PM	5.009	HOST	DELAYED44 TID6 Generate Partial Map Complete  19ms Seed: 42749325
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED45 TID59 Start Generate Partial Map with X and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED46 TID59 Map structure generated in 1ms.
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED47 TID59 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED48 TID59 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED49 TID59 Generate Partial Map Complete  14ms Seed: 42749325
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED50 TID39 Start Generate Partial Map with ClustersMicrocosm and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED51 TID39 Map structure generated in 9ms.
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED52 TID39 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED53 TID39 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:45 PM	5.009	HOST	DELAYED54 TID39 Generate Partial Map Complete  21ms Seed: 42749325
5/14/2022 3:26:50 PM	5.009	HOST	DELAYED55 TID38 Start Generate Partial Map with X and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:50 PM	5.009	HOST	DELAYED56 TID38 Map structure generated in 0ms.
5/14/2022 3:26:50 PM	5.009	HOST	DELAYED57 TID38 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:50 PM	5.009	HOST	DELAYED58 TID38 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:50 PM	5.009	HOST	DELAYED59 TID38 Generate Partial Map Complete  10ms Seed: 42749325
5/14/2022 3:26:55 PM	5.009	HOST	DELAYED60 TID37 Start Generate Partial Map with Honeycomb and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:55 PM	5.009	HOST	DELAYED61 TID37 Map structure generated in 3ms.
5/14/2022 3:26:55 PM	5.009	HOST	DELAYED62 TID37 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:55 PM	5.009	HOST	DELAYED63 TID37 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:55 PM	5.009	HOST	DELAYED64 TID37 Generate Partial Map Complete  14ms Seed: 42749325
5/14/2022 3:26:57 PM	5.009	HOST	DELAYED65 TID34 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:57 PM	5.009	HOST	DELAYED66 TID34 Map structure generated in 302ms.
5/14/2022 3:26:57 PM	5.009	HOST	DELAYED67 TID34 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:57 PM	5.009	HOST	DELAYED68 TID34 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:57 PM	5.009	HOST	DELAYED69 TID34 Generate Partial Map Complete  313ms Seed: 42749325
5/14/2022 3:26:58 PM	5.009	HOST	DELAYED70 TID23 Start Generate Partial Map with Maze and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:26:58 PM	5.009	HOST	DELAYED71 TID23 Map structure generated in 2ms.
5/14/2022 3:26:58 PM	5.009	HOST	DELAYED72 TID23 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:26:58 PM	5.009	HOST	DELAYED73 TID23 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:26:58 PM	5.009	HOST	DELAYED74 TID23 Generate Partial Map Complete  12ms Seed: 42749325
5/14/2022 3:27:04 PM	5.009	HOST	DELAYED75 TID59 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:27:05 PM	5.009	HOST	DELAYED76 TID59 Map structure generated in 233ms.
5/14/2022 3:27:05 PM	5.009	HOST	DELAYED77 TID59 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:27:05 PM	5.009	HOST	DELAYED78 TID59 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:27:05 PM	5.009	HOST	DELAYED79 TID59 Generate Partial Map Complete  244ms Seed: 42749325
5/14/2022 3:27:27 PM	5.009	HOST	DELAYED80 TID56 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:27:27 PM	5.009	HOST	DELAYED81 TID56 Map structure generated in 283ms.
5/14/2022 3:27:27 PM	5.009	HOST	DELAYED82 TID56 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:27:27 PM	5.009	HOST	DELAYED83 TID56 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:27:27 PM	5.009	HOST	DELAYED84 TID56 Generate Partial Map Complete  296ms Seed: 42749325
5/14/2022 3:27:28 PM	5.009	HOST	DELAYED85 TID34 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:27:29 PM	5.009	HOST	DELAYED86 TID34 Map structure generated in 268ms.
5/14/2022 3:27:29 PM	5.009	HOST	DELAYED87 TID34 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:27:29 PM	5.009	HOST	DELAYED88 TID34 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:27:29 PM	5.009	HOST	DELAYED89 TID34 Generate Partial Map Complete  319ms Seed: 42749325
5/14/2022 3:27:31 PM	5.009	HOST	DELAYED90 TID45 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:27:31 PM	5.009	HOST	DELAYED91 TID45 Map structure generated in 240ms.
5/14/2022 3:27:31 PM	5.009	HOST	DELAYED92 TID45 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:27:31 PM	5.009	HOST	DELAYED93 TID45 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:27:31 PM	5.009	HOST	DELAYED94 TID45 Generate Partial Map Complete  251ms Seed: 42749325
5/14/2022 3:27:39 PM	5.009	HOST	DELAYED95 TID30 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:27:39 PM	5.009	HOST	DELAYED96 TID30 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:27:39 PM	5.009	HOST	DELAYED97 TID30 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:27:39 PM	5.009	HOST	DELAYED98 TID30 Generate Partial Map Complete  16ms Seed: 42749325
5/14/2022 3:28:34 PM	5.009	HOST	DELAYED99 TID42 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:28:34 PM	5.009	HOST	DELAYED100 TID42 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:28:34 PM	5.009	HOST	DELAYED101 TID42 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:28:34 PM	5.009	HOST	DELAYED102 TID42 Generate Partial Map Complete  19ms Seed: 42749325
5/14/2022 3:28:35 PM	5.009	HOST	DELAYED103 TID40 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:28:35 PM	5.009	HOST	DELAYED104 TID40 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:28:35 PM	5.009	HOST	DELAYED105 TID40 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:28:35 PM	5.009	HOST	DELAYED106 TID40 Generate Partial Map Complete  11ms Seed: 42749325
5/14/2022 3:28:39 PM	5.009	HOST	DELAYED107 TID42 Start Generate Partial Map with Simple and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:28:39 PM	5.009	HOST	DELAYED108 TID42 Map structure generated in 7ms.
5/14/2022 3:28:39 PM	5.009	HOST	DELAYED109 TID42 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:28:39 PM	5.009	HOST	DELAYED110 TID42 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:28:39 PM	5.009	HOST	DELAYED111 TID42 Generate Partial Map Complete  19ms Seed: 42749325
5/14/2022 3:28:40 PM	5.009	HOST	DELAYED112 TID10 Start Generate Partial Map with Realistic and seed 42749325 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:28:40 PM	5.009	HOST	DELAYED113 TID10 Map structure generated in 232ms.
5/14/2022 3:28:40 PM	5.009	HOST	DELAYED114 TID10 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:28:40 PM	5.009	HOST	DELAYED115 TID10 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:28:40 PM	5.009	HOST	DELAYED116 TID10 Generate Partial Map Complete  243ms Seed: 42749325
5/14/2022 3:28:47 PM	5.009	HOST	DELAYED117 TID48 Start Generate Partial Map with Realistic and seed 740938962 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:28:47 PM	5.009	HOST	DELAYED118 TID48 Map structure generated in 181ms.
5/14/2022 3:28:47 PM	5.009	HOST	DELAYED119 TID48 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:28:47 PM	5.009	HOST	DELAYED120 TID48 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:28:47 PM	5.009	HOST	DELAYED121 TID48 Generate Partial Map Complete  201ms Seed: 740938962
5/14/2022 3:29:12 PM	5.009	HOST	DELAYED122 TID40 Start Generate Partial Map with Realistic and seed 956785749 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:29:12 PM	5.009	HOST	DELAYED123 TID40 Map structure generated in 200ms.
5/14/2022 3:29:12 PM	5.009	HOST	DELAYED124 TID40 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:29:12 PM	5.009	HOST	DELAYED125 TID40 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:29:12 PM	5.009	HOST	DELAYED126 TID40 Generate Partial Map Complete  212ms Seed: 956785749
5/14/2022 3:29:35 PM	5.009	HOST	DELAYED127 TID35 Start Generate Partial Map with Realistic and seed 956785749 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:29:36 PM	5.009	HOST	DELAYED128 TID35 Map structure generated in 276ms.
5/14/2022 3:29:36 PM	5.009	HOST	DELAYED129 TID35 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:29:36 PM	5.009	HOST	DELAYED130 TID35 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:29:36 PM	5.009	HOST	DELAYED131 TID35 Generate Partial Map Complete  287ms Seed: 956785749
5/14/2022 3:29:40 PM	5.009	HOST	DELAYED132 TID19 Start Generate Partial Map with Realistic and seed 956785749 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:29:40 PM	5.009	HOST	DELAYED133 TID19 Map structure generated in 199ms.
5/14/2022 3:29:40 PM	5.009	HOST	DELAYED134 TID19 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:29:40 PM	5.009	HOST	DELAYED135 TID19 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:29:40 PM	5.009	HOST	DELAYED136 TID19 Generate Partial Map Complete  210ms Seed: 956785749
5/14/2022 3:29:44 PM	5.009	HOST	DELAYED137 TID33 Start Generate Partial Map with Realistic and seed 956785749 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:29:44 PM	5.009	HOST	DELAYED138 TID33 Map structure generated in 192ms.
5/14/2022 3:29:44 PM	5.009	HOST	DELAYED139 TID33 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:29:44 PM	5.009	HOST	DELAYED140 TID33 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:29:44 PM	5.009	HOST	DELAYED141 TID33 Generate Partial Map Complete  203ms Seed: 956785749
5/14/2022 3:29:46 PM	5.009	HOST	DELAYED142 TID28 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:29:46 PM	5.009	HOST	DELAYED143 TID28 Map structure generated in 194ms.
5/14/2022 3:29:46 PM	5.009	HOST	DELAYED144 TID28 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:29:46 PM	5.009	HOST	DELAYED145 TID28 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:29:46 PM	5.009	HOST	DELAYED146 TID28 Generate Partial Map Complete  205ms Seed: 532505498
5/14/2022 3:32:32 PM	5.009	HOST	DELAYED147 TID30 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 21 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:32:32 PM	5.009	HOST	DELAYED148 TID30 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:32:32 PM	5.009	HOST	DELAYED149 TID30 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:32:32 PM	5.009	HOST	DELAYED150 TID30 Generate Partial Map Complete  12ms Seed: 532505498
5/14/2022 3:32:39 PM	5.009	HOST	DELAYED151 TID40 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 24 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:32:39 PM	5.009	HOST	DELAYED152 TID40 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:32:39 PM	5.009	HOST	DELAYED153 TID40 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:32:39 PM	5.009	HOST	DELAYED154 TID40 Generate Partial Map Complete  12ms Seed: 532505498
5/14/2022 3:32:42 PM	5.009	HOST	DELAYED155 TID8 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 24 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:32:42 PM	5.009	HOST	DELAYED156 TID8 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:32:42 PM	5.009	HOST	DELAYED157 TID8 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:32:42 PM	5.009	HOST	DELAYED158 TID8 Generate Partial Map Complete  13ms Seed: 532505498
5/14/2022 3:33:05 PM	5.009	HOST	DELAYED159 TID55 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 24 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:33:05 PM	5.009	HOST	DELAYED160 TID55 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:33:05 PM	5.009	HOST	DELAYED161 TID55 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:33:05 PM	5.009	HOST	DELAYED162 TID55 Generate Partial Map Complete  12ms Seed: 532505498
5/14/2022 3:33:14 PM	5.009	HOST	DELAYED163 TID5 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 24 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:33:14 PM	5.009	HOST	DELAYED164 TID5 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:33:14 PM	5.009	HOST	DELAYED165 TID5 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:33:14 PM	5.009	HOST	DELAYED166 TID5 Generate Partial Map Complete  12ms Seed: 532505498
5/14/2022 3:33:31 PM	5.009	HOST	DELAYED167 TID15 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 24 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:33:31 PM	5.009	HOST	DELAYED168 TID15 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:33:31 PM	5.009	HOST	DELAYED169 TID15 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:33:31 PM	5.009	HOST	DELAYED170 TID15 Generate Partial Map Complete  12ms Seed: 532505498
5/14/2022 3:33:42 PM	5.009	HOST	DELAYED171 TID21 Start Generate Partial Map with Realistic and seed 532505498 and planet count 80 and 24 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
5/14/2022 3:33:42 PM	5.009	HOST	DELAYED172 TID21 PlayerAccount Pybro is controlling faction 1 - Human Empire already.
5/14/2022 3:33:42 PM	5.009	HOST	DELAYED173 TID21 PlayerAccount Tasty is controlling faction 3 - Human Empire already.
5/14/2022 3:33:42 PM	5.009	HOST	DELAYED174 TID21 Generate Partial Map Complete  12ms Seed: 532505498
5/14/2022 3:37:26 PM	5.009	HOST	DELAYED175 TID13 Start Generate FULL Map with Realistic and seed 532505498 and planet count 80 and 24 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
5/14/2022 3:37:26 PM	5.009	HOST	DELAYED176 TID13 Generate FULL Map Complete  435ms Seed: 532505498
5/14/2022 3:37:27 PM	5.009	HOST	DELAYED177 TID7 Fixed incorrect count of ships to be granted.  Was 2, now 10 Fusion Turret from Turret Schematic Server
5/14/2022 3:37:27 PM	5.009	HOST	DELAYED178 TID7 Fixed incorrect count of ships to be granted.  Was 2, now 20 Ambush Turret from Turret Schematic Server
5/14/2022 3:37:27 PM	5.009	HOST	DELAYED179 TID7 Fixed incorrect count of ships to be granted.  Was 20, now 10 Spider Turret from Turret Schematic Server
5/14/2022 3:37:27 PM	5.009	HOST	DELAYED180 TID7 Fixed incorrect count of ships to be granted.  Was 10, now 2 Plasma Turret from Turret Schematic Server
5/14/2022 3:37:27 PM	5.009	HOST	DELAYED181 TID7 Fixed incorrect count of ships to be granted.  Was 2, now 10 Grenade Launcher Turret from Turret Schematic Server
5/14/2022 3:51:15 PM	5.009	HOST	DELAYED182 TID54 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 3:51:15 PM	5.009	HOST	DELAYED183 TID54 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 3:51:15 PM	5.009	HOST	DELAYED184 TID54 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 3:51:15 PM	5.009	HOST	DELAYED185 TID54 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 3:51:15 PM	5.009	HOST	DELAYED186 TID54 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 3:51:45 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED187 TID16 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED188 TID16 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED189 TID56 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED190 TID56 STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED191 TID63 STEAM RELAY SOCKET NETWORK: Main Socket connection started from Tastaturtaste connected.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED192 TID42 STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Tastaturtaste.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED193 TID8 STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tastaturtaste.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED194 TID35 STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tastaturtaste.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED195 TID5 STEAM RELAY SOCKET NETWORK: Bulky3 Socket added to connection from Tastaturtaste.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED196 TID5 STEAM RELAY SOCKET NETWORK: All socket connections from Tastaturtaste complete, so responding.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED197 TID7 Client requested to join with the name 'Tasty'
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED198 TID7 Tell client 'Tasty' that they are accepted, player account #1.
5/14/2022 3:51:45 PM	5.009	HOST	DELAYED199 TID7 Send client 'Tasty' the world data.
5/14/2022 3:56:42 PM	5.009	HOST	DELAYED200 TID52 Fixed incorrect count of ships to be granted.  Was 10, now 2 Beam Cannon from Turret Schematic Server
5/14/2022 4:31:36 PM	5.009	HOST	No resolution change was required.
5/14/2022 4:31:36 PM	5.009	HOST	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/14/2022 4:31:36 PM	5.009	HOST	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/14/2022 4:33:22 PM	5.009	HOST	DELAYED201 TID12 Logged Achievement To Steam The Way Home
5/14/2022 5:00:05 PM	5.009	HOST	No resolution change was required.
5/14/2022 5:00:05 PM	5.009	HOST	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/14/2022 5:00:05 PM	5.009	HOST	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/14/2022 5:01:24 PM	5.009	HOST	
Memory Profile Debug Data On Game Exit:
Game Version: 5009_ElderlingLevels
Multiplayer Status: Host
==========================================
==========================================
Network Data Totals:
Framework: <color=#ab78ba>C-Tier:</color> Steam Multi-Port (Relayed)
Received Overall: 402,985
Received Overall: 75.5 MB
Sent Overall: 700,994
Sent Overall: 363.2 MB
Network Active For: 1 hours, 35 minutes, 12 seconds.
123,096 Sent Main       | 55.8 MB Sent Main
53,059 Sent Frequent       | 90.2 MB Sent Frequent
50,009 Sent Bulky-1       | 162.3 MB Sent Bulky-1
104,537 Sent Bulky-2       | 16.0 MB Sent Bulky-2
370,293 Sent Bulky-3       | 38.9 MB Sent Bulky-3
Tasty - 36.0ms Ping 0 frames Behind 

    218 Sync Cycles
    Fleets Sync Stage (224)
    0 Waiting For Sync Acks
    3 Sync Acks Skipped
    0 Waiting For Ship Acks
    32 Ship  Acks Skipped
    0 Srv Ships Needing Sync Fix
    
    3,660 Ship Sync Cycles Complete
    
    347,494 Sh Syncs f/Mismatch
    5,850 Sh Syncs Voluntary
    371,281 Ship Syncs Sent
    17,956 Ship Syncs Forced
    14,474,987 Sh Sy Chk
    162.3 MB Of Ship Sync Checks
    369,874 Div Sh
    38.9 MB Of Divergent Ship Fixes
    1,407 Divergent Sh Deletions
    25 Duplicate Sh Syn Skips
    17,956 Sh Syncs Skipped
    4 Tier 3 Plan Sync Cycle
    0s Since Oldest Skip-Sync
    49,305 Ultra Freq Syncs
    90.1 MB Of Ultra Freq Syncs
    34,113 Fast Blasts
    17.0 MB Of Fast Blasts
    42 Omni Blasts
    2.6 KB Of Omni Blasts
    5,256 Faction Syncs
    387.9 KB Of Faction Syncs
    5,256 Fac-Ex Syncs
    313.7 KB Of Fac-Ex Syncs
    58,549 Fleet Syncs
    5.2 MB Of Fleet Syncs
    17,520 Planet Syncs
    3.0 MB Of Planet Syncs
    5,913 P-Faction Syncs
    6.3 MB Of P-Faction Syncs
    218 World Basic Syncs
    732.7 KB Of World Basic Syncs
    218 World External Syncs
    85.0 KB Of World External Syncs
    27,470 Ships Blasted
    411,464 Shots Blasted
    0 Others Blasted
    6 Fleets Blasted
    33,571 Deaths Blasted
    
    119 Speed Groups Created On Host==========================================

5/14/2022 8:17:21 PM	SINGLEP	Current directory used: D:/Steam/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/Steam/steamapps/common/AI War 2/PlayerData/
5/14/2022 8:17:21 PM	SINGLEP	Boot up FleetOS (0.2033s)
5/14/2022 8:17:22 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: AMD Radeon RX 5700 XT
graphicsDeviceID: 29471
graphicsDeviceVendor: ATI
graphicsDeviceVendorID: 4098
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8151
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz
processorCount: 12
processorFrequency: 3696
systemMemorySize: 16326
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/14/2022 8:17:22 PM	5.009	SINGLEP	Game Version: 5.009
5/14/2022 8:17:22 PM	5.009	SINGLEP	Check System Logs For Rogue Intelligence (0.3710s)
5/14/2022 8:17:22 PM	5.009	SINGLEP	Inspect Aft Hatches (0.1772s)
5/14/2022 8:17:22 PM	5.009	SINGLEP	Found 390 xml files in 127 folders in 34ms
5/14/2022 8:17:23 PM	5.009	SINGLEP	Check For Extra Modules (0.9254s)
5/14/2022 8:17:23 PM	5.009	SINGLEP	390 Xml Files Parsed in 887ms
5/14/2022 8:17:23 PM	5.009	SINGLEP	Gather Ancient Lifeforms (0.0010s)
5/14/2022 8:17:23 PM	5.009	SINGLEP	Eject Trash Into Hyperspace (0.0070s)
5/14/2022 8:17:23 PM	5.009	SINGLEP	Bring Cloaking Systems Online (0.0170s)
5/14/2022 8:17:23 PM	5.009	SINGLEP	Update mod and expansion statuses!
5/14/2022 8:17:23 PM	5.009	SINGLEP	Expansions:  The Spire Rises (NOT INSTALLED)  Zenith Onslaught (NOT INSTALLED)  The Neinzul Abyss (NOT INSTALLED)  
5/14/2022 8:17:23 PM	5.009	SINGLEP	Mods:  AIShieldGenerators (Disabled)  AMU (Disabled)  CapturableDreadnoughts (Disabled)  DarkZenithSidekick (Disabled)  ExoticShips (Disabled)  ExpertMinusScaling (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  HydralFederation (Disabled)  LostHumans (Disabled)  MacrophageHistiocytes (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  OutguardParty (Disabled)  PaladinTransports (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
5/14/2022 8:17:23 PM	5.009	SINGLEP	Check Nearby Stellar Masses (0.0209s)
5/14/2022 8:17:23 PM	5.009	SINGLEP	390 Xml Files Checked For Exp/Mod Status in 4ms
5/14/2022 8:17:23 PM	5.009	SINGLEP	Pruning Excess Brain Cells (0.3062s)
5/14/2022 8:17:24 PM	5.009	SINGLEP	No resolution change was required.
5/14/2022 8:17:24 PM	5.009	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/14/2022 8:17:24 PM	5.009	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/14/2022 8:17:24 PM	5.009	SINGLEP	Remembering Alamo (0.4019s)
5/14/2022 8:17:24 PM	5.009	SINGLEP	Calculate Odds Of Success (0.3172s)
5/14/2022 8:17:24 PM	5.009	SINGLEP	Briefly Panic (0.1805s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Install Confidence Routines (0.3127s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
5/14/2022 8:17:25 PM	5.009	SINGLEP	Late Axionic Computations (0.2790s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Acquiring Towel (0.0139s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Inhibiting Visual Scans (0.0379s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Ejecting Tactical Core (0.0512s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Grouping Flow Fields (0.0270s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Digging Up Starfields (0.1391s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Rejecting Distant Planets (0.1207s)
5/14/2022 8:17:25 PM	5.009	SINGLEP	Calculating Firing Cones (0.0090s)
5/14/2022 8:17:26 PM	5.009	SINGLEP	Maliciously Weakening Ship Parts (0.3052s)
5/14/2022 8:17:26 PM	5.009	SINGLEP	Re-Aligning Objectives (0.0738s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	Redefine Best Practices (1.3730s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	Post-Proton Surge (0.0229s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED1 TID11 Could not find a faction with name <Scourge> that is eligible to be random for AIEmpowerer
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED2 TID11 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED3 TID11 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED4 TID11 Could not find a faction with name <ChromaticHorror> that is eligible to be random for Chaotician
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED5 TID11 Could not find a faction with name <Zenith Miners> that is eligible to be random for Chaotician
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED6 TID11 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for Chaotician
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED7 TID11 Could not find a faction with name <Dark Zenith> that is eligible to be random for EmpireBuilders
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED8 TID11 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for EmpireBuilders
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED9 TID11 Could not find a faction with name <Zenith Architrave> that is eligible to be random for EmpireBuilders
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED10 TID11 Could not find a faction with name <Scourge> that is eligible to be random for EmpireBuilders
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED11 TID11 Could not find a faction with name <Zenith Miners> that is eligible to be random for MapAlterer
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED12 TID11 Could not find a faction with name <Nomad Planets> that is eligible to be random for MapAlterer
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED13 TID11 Could not find a faction with name <Sappers> that is eligible to be random for NeinzulAbyss
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED14 TID11 Could not find a faction with name <Elderlings> that is eligible to be random for NeinzulAbyss
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED15 TID11 Could not find a faction with name <NeinzulCustodiansParent> that is eligible to be random for NeinzulAbyss
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED16 TID11 Could not find a faction with name <MigrantFleets> that is eligible to be random for NeinzulAbyss
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED17 TID11 Could not find a faction with name <NeinzulWildHives> that is eligible to be random for NeinzulAbyss
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED18 TID11 Could not find a faction with name <FallenSpire> that is eligible to be random for SpireRelated
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED19 TID11 Could not find a faction with name <ChromaticHorror> that is eligible to be random for SpireRelated
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED20 TID11 Could not find a faction with name <SplinteringSpire> that is eligible to be random for SpireRelated
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED21 TID11 Could not find a faction with name <SpireSphere> that is eligible to be random for SpireRelated
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED22 TID11 Could not find a faction with name <Dark Zenith Svikari> that is eligible to be random for ZenithGalaxy
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED23 TID11 Could not find a faction with name <Zenith Architrave> that is eligible to be random for ZenithGalaxy
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED24 TID11 Could not find a faction with name <Dark Zenith> that is eligible to be random for ZenithGalaxy
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED25 TID11 Could not find a faction with name <Zenith Miners> that is eligible to be random for ZenithGalaxy
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED26 TID11 Could not find a faction with name <Nomad Planets> that is eligible to be random for ZenithGalaxy
5/14/2022 8:17:27 PM	5.009	SINGLEP	Background Radiation Taste Test (0.0361s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	Shuffling Chairs On Command Deck (0.0259s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	Windshield Wiping (0.1317s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	Last Organizational Modeling (0.1885s)
5/14/2022 8:17:28 PM	5.009	SINGLEP	Stimulate Modulation (0.1456s)
5/14/2022 8:17:28 PM	5.009	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
5/14/2022 8:17:28 PM	5.009	SINGLEP	Order Cores By Seniority (0.0070s)
5/14/2022 8:17:27 PM	5.009	SINGLEP	DELAYED27 TID16 Info: will dump 737 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
5/14/2022 8:17:28 PM	5.009	SINGLEP	We got 0 campaign's data when deserializing
5/14/2022 8:17:28 PM	5.009	SINGLEP	Final Checks (0.3172s)
5/14/2022 8:17:28 PM	5.009	SINGLEP	Load Historical Documents (0.0030s)
5/14/2022 8:17:28 PM	5.009	SINGLEP	6.6 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (0.9s)
Pruning Excess Brain Cells (0.3s)
Remembering Alamo (0.4s)
Calculate Odds Of Success (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.3s)
Maliciously Weakening Ship Parts (0.3s)
Redefine Best Practices (1.4s)
Final Checks (0.3s)
5/14/2022 8:17:28 PM	5.009	SINGLEP	Hello Steam user 'Pybro'
5/14/2022 8:23:54 PM	5.009	SINGLEP	No resolution change was required.
5/14/2022 8:23:54 PM	5.009	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/14/2022 8:23:54 PM	5.009	SINGLEP	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
5/14/2022 8:24:50 PM	5.009	HOST	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/SecondTime\SecondGame.save Source1: AnythingElse Source3: LoadingSaveGame
5/14/2022 8:24:50 PM	5.009	HOST	Clearing player accounts.
5/14/2022 8:24:50 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
5/14/2022 8:24:50 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
5/14/2022 8:24:50 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
5/14/2022 8:24:50 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
5/14/2022 8:24:50 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky3.
5/14/2022 8:24:50 PM	5.009	HOST	Finish load save in 686ms
5/14/2022 8:24:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:24:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:24:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:24:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:24:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:24:59 PM	5.009	HOST	DELAYED28 TID14 STEAM RELAY SOCKET NETWORK: Main Socket connection started from Tastaturtaste connected.
5/14/2022 8:24:59 PM	5.009	HOST	DELAYED29 TID23 STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Tastaturtaste.
5/14/2022 8:24:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tastaturtaste.
5/14/2022 8:25:00 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tastaturtaste.
5/14/2022 8:25:00 PM	5.009	HOST	DELAYED30 TID12 STEAM RELAY SOCKET NETWORK: Bulky3 Socket added to connection from Tastaturtaste.
5/14/2022 8:25:00 PM	5.009	HOST	DELAYED31 TID12 STEAM RELAY SOCKET NETWORK: All socket connections from Tastaturtaste complete, so responding.
5/14/2022 8:25:00 PM	5.009	HOST	DELAYED32 TID22 Client requested to join with the name 'Tasty'
5/14/2022 8:25:00 PM	5.009	HOST	DELAYED33 TID22 Tell client 'Tasty' that they are accepted, player account #1.
5/14/2022 8:25:00 PM	5.009	HOST	DELAYED34 TID22 Send client 'Tasty' the world data.
5/14/2022 8:40:59 PM	5.009	HOST	DELAYED35 TID15 Client Tasty (connection 1) has closed their connection.
5/14/2022 8:40:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 8:40:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 8:40:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 8:40:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 8:40:59 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste disconnected.
5/14/2022 8:41:08 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:41:08 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:41:08 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:41:08 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:41:08 PM	5.009	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tastaturtaste to be accepted.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED36 TID23 STEAM RELAY SOCKET NETWORK: Main Socket connection started from Tastaturtaste connected.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED37 TID13 STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Tastaturtaste.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED38 TID9 STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tastaturtaste.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED39 TID7 STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tastaturtaste.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED40 TID25 STEAM RELAY SOCKET NETWORK: Bulky3 Socket added to connection from Tastaturtaste.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED41 TID25 STEAM RELAY SOCKET NETWORK: All socket connections from Tastaturtaste complete, so responding.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED42 TID12 Client requested to join with the name 'Tasty'
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED43 TID12 Tell client 'Tasty' that they are accepted, player account #1.
5/14/2022 8:41:09 PM	5.009	HOST	DELAYED44 TID12 Send client 'Tasty' the world data.
5/14/2022 9:05:29 PM	5.009	HOST	DELAYED45 TID8 Ship Pike Corvette - 9080 was part of faction AI Hunter Fleet but has now somehow jumped to AI Hunter Fleet.  Yikes!  Anything of note just happen in the game in terms of actions taken? 
Squad Faction ReasonCode:   
Squad Planet ReasonCode:   
Squad Fleet ReasonCode List:   
Squad Pool status history: 
5/14/2022 9:05:29 PM	5.009	HOST	DELAYED46 TID8 (After report) NSTUID-A Match: Pike Corvette - 9080 pkid 35645 vs 35645 faction AI Hunter Fleet vs AI Hunter Fleet fleet {Unnamed 4 NPC AI} vs {Unnamed 4 NPC AI} planet Radeberg vs Radeberg.  
OtherSquad Faction ReasonCode:   
OtherSquad Planet ReasonCode:   
OtherSquad Fleet ReasonCode List:   
OtherSquad Pool status history: 
5/14/2022 9:05:29 PM	5.009	HOST	DELAYED47 TID8 (After report) that's all the matches we found
ArcenDebugLog.txt (228,502 bytes)   

Issue History

Date Modified Username Field Change
May 14, 2022 4:41 pm Pybro New Issue
May 14, 2022 4:41 pm Pybro File Added: ArcenDebugLog.txt